Rule 372:
	alpha14 <= -0.63
	elu210 > 0.67
	->  class 40/10/3/0 "chromosome"

	Evaluation on training data (1116 items):
	ytybl003c	4,5,1,4	"HTA2"	"histone H2A.2"
			40,10,3,0	"HTA2"	"histone H2A.2"
	ytydr224c	4,5,1,4	"HTB1"	"histone H2B"
			40,10,3,0	"HTB1"	"histone H2B"
	ytynl030w	4,5,1,4	"HHF2"	"histone H4"
			40,10,3,0	"HHF2"	"histone H4"
	Training Accuracy: 3/3 (100.00%)
	Training Frequency class '40/10/3/0': 17/1116 (1.52%)

	Evaluation on validation data (583 items):
	ytybl001c -	1,5,1,0	"ECM15"	"involved in cell wall biogenesis and architecture"
			30,1,0,0	"ECM15"	"involved in cell wall biogenesis and architecture"
	ytyil123w -	14,20,0,0	"SIM1"	"involved in cell cycle regulation and aging"
			3,3,1,0	"SIM1"	"involved in cell cycle regulation and aging"
	ytyjl158c -	11,1,0,0	"CIS3"	"strong similarity to PIR1P/HSP150P/PIR3P family"
			14,4,3,1	"CIS3"	"strong similarity to PIR1P/HSP150P/PIR3P family"
	ytymr001c -	3,1,3,0	"CDC5"	"involved in regulation of DNA replication"
			3,3,1,0	"CDC5"	"involved in regulation of DNA replication"
			40,10,0,0	"CDC5"	"involved in regulation of DNA replication"
	ytynl031c	4,5,1,4	"HHT2"	"histone H3"
			40,10,3,0	"HHT2"	"histone H3"
	ytyol012c	40,10,3,0	"HTZ1"	"evolutionarily conserved member of the histone H2A F/Z family of histone variants"
	Validation Accuracy: 2/6 (33.33%)
	Validation Frequency class '40/10/3/0': 9/583 (1.54%)

	Evaluation on propertest data (881 items):
	ytybl002w	4,5,1,4	"HTB2"	"histone H2B.2"
			40,10,3,0	"HTB2"	"histone H2B.2"
	ytybr009c	4,5,1,4	"HHF1"	"histone H4"
			40,10,3,0	"HHF1"	"histone H4"
	ytybr010w	4,5,1,4	"HHT1"	"histone H3"
			40,10,3,0	"HHT1"	"histone H3"
	ytydr225w	4,5,1,4	"HTA1"	"histone H2A"
			40,10,3,0	"HTA1"	"histone H2A"
	ytygr108w -	3,3,1,0	"CLB1"	"cyclin, G2/M-specific"
	ytyil129c -	4,5,1,4	"TAO3"	"Transcriptional Activator of OCH1"
			40,10,0,0	"TAO3"	"Transcriptional Activator of OCH1"
	ytymr198w -	3,3,1,0	"CIK1"	"spindle pole body associated protein"
			40,5,0,0	"CIK1"	"spindle pole body associated protein"
			8,22,0,0	"CIK1"	"spindle pole body associated protein"
	Propertest Accuracy: 4/7 (57.14%)
	Propertest Frequency class '40/10/3/0': 18/881 (2.04%)

	New (unknown) data (583 items):
	ytymr215w -	99,0,0,0	"null"	"similarity to GAS1 protein"


------------------
Rule 21:
	alpha14 <= 0.51
	alpha56 > -0.05
	alpha77 > -0.17
	alpha91 <= -0.31
	cdc15_200 <= 0.31
	cdc28_10 <= 0.09
	elu150 <= -0.36
	elu210 <= 0.22
	->  class 6/13/1/0 "cytoplasmic and nuclear degradation"

	Evaluation on training data (1116 items):
	ytydl134c -	1,5,4,0	"PPH21"	"protein ser/thr phosphatase PP2A-1"
			14,1,0,0	"PPH21"	"protein ser/thr phosphatase PP2A-1"
			14,4,3,1	"PPH21"	"protein ser/thr phosphatase PP2A-1"
			3,3,1,0	"PPH21"	"protein ser/thr phosphatase PP2A-1"
	ytydl147w	40,10,0,0	"RPN5"	"subunit of the regulatory particle of the proteasome"
			40,7,0,0	"RPN5"	"subunit of the regulatory particle of the proteasome"
			6,13,1,0	"RPN5"	"subunit of the regulatory particle of the proteasome"
	ytydr177w	14,4,3,5	"UBC1"	"E2 ubiquitin-conjugating enzyme"
			40,3,0,0	"UBC1"	"E2 ubiquitin-conjugating enzyme"
			6,13,1,0	"UBC1"	"E2 ubiquitin-conjugating enzyme"
			6,7,0,0	"UBC1"	"E2 ubiquitin-conjugating enzyme"
			8,13,0,0	"UBC1"	"E2 ubiquitin-conjugating enzyme"
	ytydr394w	40,10,0,0	"RPT3"	"26S proteasome regulatory subunit"
			40,7,0,0	"RPT3"	"26S proteasome regulatory subunit"
			6,13,1,0	"RPT3"	"26S proteasome regulatory subunit"
	ytyfr050c	40,10,0,0	"PRE4"	"20S proteasome subunit(beta7)"
			40,7,0,0	"PRE4"	"20S proteasome subunit(beta7)"
			6,13,1,0	"PRE4"	"20S proteasome subunit(beta7)"
	ytyfr052w	11,1,0,0	"RPN12"	"26S proteasome regulatory subunit"
			3,3,1,0	"RPN12"	"26S proteasome regulatory subunit"
			40,10,0,0	"RPN12"	"26S proteasome regulatory subunit"
			40,7,0,0	"RPN12"	"26S proteasome regulatory subunit"
			6,13,1,0	"RPN12"	"26S proteasome regulatory subunit"
	ytyjl001w	11,99,0,0	"PRE3"	"20S proteasome subunit (beta1)"
			14,4,3,5	"PRE3"	"20S proteasome subunit (beta1)"
			40,10,0,0	"PRE3"	"20S proteasome subunit (beta1)"
			40,7,0,0	"PRE3"	"20S proteasome subunit (beta1)"
			6,13,1,0	"PRE3"	"20S proteasome subunit (beta1)"
	ytyjr062c	40,3,0,0	"NTA1"	"amino-terminal amidase"
			6,13,1,0	"NTA1"	"amino-terminal amidase"
			6,7,0,0	"NTA1"	"amino-terminal amidase"
	ytyjr099w	40,3,0,0	"YUH1"	"ubiquitin-specific protease"
			6,13,1,0	"YUH1"	"ubiquitin-specific protease"
			6,7,0,0	"YUH1"	"ubiquitin-specific protease"
	ytykr098c	6,13,1,0	"UBP11"	"ubiquitin C-terminal hydrolase"
	ytyor117w	40,10,0,0	"RPT5"	"26S proteasome regulatory subunit"
			40,7,0,0	"RPT5"	"26S proteasome regulatory subunit"
			6,13,1,0	"RPT5"	"26S proteasome regulatory subunit"
	ytypr108w	40,10,0,0	"RPN7"	"subunit of the regulatory particle of the proteasome"
			40,7,0,0	"RPN7"	"subunit of the regulatory particle of the proteasome"
			6,13,1,0	"RPN7"	"subunit of the regulatory particle of the proteasome"
	Training Accuracy: 11/12 (91.67%)
	Training Frequency class '6/13/1/0': 47/1116 (4.21%)

	Evaluation on validation data (583 items):
	ytycr011c -	40,2,0,0	"ADP1"	"ATP-dependent permease"
			67,50,25,0	"ADP1"	"ATP-dependent permease"
	ytydl125c -	1,3,99,0	"HNT1"	"similarity to protein kinase C inhibitor-I"
	ytydl126c	3,3,1,0	"CDC48"	"microsomal protein of CDC48/PAS1/SEC18 family of ATPases"
			6,13,1,0	"CDC48"	"microsomal protein of CDC48/PAS1/SEC18 family of ATPases"
	ytykl145w	3,1,5,1	"RPT1"	"26S proteasome regulatory subunit"
			3,3,1,0	"RPT1"	"26S proteasome regulatory subunit"
			40,10,0,0	"RPT1"	"26S proteasome regulatory subunit"
			40,7,0,0	"RPT1"	"26S proteasome regulatory subunit"
			6,13,1,0	"RPT1"	"26S proteasome regulatory subunit"
	ytylr231c -	1,1,10,0	"null"	"strong similarity to rat kynureninase"
			1,7,1,0	"null"	"strong similarity to rat kynureninase"
	ytymr109w -	14,4,3,1	"MYO5"	"myosin I"
			40,4,0,0	"MYO5"	"myosin I"
			8,22,0,0	"MYO5"	"myosin I"
	ytyor259c	4,5,1,4	"RPT4"	"26S proteasome regulatory subunit"
			40,10,0,0	"RPT4"	"26S proteasome regulatory subunit"
			40,7,0,0	"RPT4"	"26S proteasome regulatory subunit"
			6,13,1,0	"RPT4"	"26S proteasome regulatory subunit"
	ytyor362c	40,10,0,0	"PRE10"	"20S proteasome subunit C1 (alpha7)"
			40,4,0,0	"PRE10"	"20S proteasome subunit C1 (alpha7)"
			6,13,1,0	"PRE10"	"20S proteasome subunit C1 (alpha7)"
	Validation Accuracy: 4/8 (50.00%)
	Validation Frequency class '6/13/1/0': 23/583 (3.95%)

	Evaluation on propertest data (881 items):
	ytygr143w -	1,5,1,0	"SKN1"	"glucan synthase subunit"
			40,8,0,0	"SKN1"	"glucan synthase subunit"
	Propertest Accuracy: 0/1 (0.00%)
	Propertest Frequency class '6/13/1/0': 29/881 (3.29%)

	New (unknown) data (583 items):
	ytyal034c -	99,0,0,0	"FUN19"	"similarity to hypothetical protein YOR338w"
	ytyar018c -	98,0,0,0	"KIN3"	"ser/thr protein kinase"
	ytycr091w -	98,0,0,0	"KIN82"	"ser/thr protein kinase"
	ytydl110c -	99,0,0,0	"null"	"hypothetical protein"
	ytydl123w -	99,0,0,0	"SNA4"	"similarity to hypothetical protein SNA3/YJL151c"
	ytydr202c -	99,0,0,0	"RAV2"	"hypothetical protein"
	ytygr196c -	99,0,0,0	"FYV8"	"weak similarity to Tetrahymena acidic repetitive protein ARP1"
	ytyjl149w -	99,0,0,0	"null"	"similarity to hypothetical protein YDR131c"
	ytymr027w -	98,0,0,0	"HRT2"	"high level expression reduced Ty3 transposition"
	ytymr140w -	99,0,0,0	"null"	"similarity to probable zinc finger protein S. pombe"
	ytynl058c -	99,0,0,0	"null"	"similarity to YIL117c"
	ytynl293w -	99,0,0,0	"MSB3"	"similarity to Mic1p and human transforming protein tre-2, and strong similarity to YOL112w"
	ytyol048c -	99,0,0,0	"null"	"similarity to YAL018c and YOL047c"
	ytyol070c -	99,0,0,0	"null"	"hypothetical protein"
	ytyor220w -	99,0,0,0	"null"	"hypothetical protein"
	ytypr172w -	99,0,0,0	"null"	"strong similarity to YLR456w"


------------------
Rule 189:
	alpha21 > -0.22
	alpha42 <= 0.3
	cdc15_200 <= 0.52
	cdc28_0 <= 0.36
	cdc28_50 > -0.31
	cdc28_90 <= 0.37
	elu120 <= 0.3
	elu150 > -0.36
	elu150 <= 0.28
	elu270 > -0.17
	->  class 4/5/1/0 "mRNA synthesis"

	Evaluation on training data (1116 items):
	ytybl021c	4,5,1,4	"HAP3"	"CCAAT-binding factor subunit"
			40,10,0,0	"HAP3"	"CCAAT-binding factor subunit"
	ytybl074c -	4,5,5,1	"AAR2"	"A1 cistron splicing factor"
			40,10,0,0	"AAR2"	"A1 cistron splicing factor"
	ytybl085w -	14,4,3,1	"BOI1"	"BEM1 protein-binding protein"
	ytybr023c -	1,5,1,0	"CHS3"	"chitin synthase III"
			14,4,3,1	"CHS3"	"chitin synthase III"
			14,4,3,3	"CHS3"	"chitin synthase III"
			14,4,3,5	"CHS3"	"chitin synthase III"
			30,1,0,0	"CHS3"	"chitin synthase III"
			40,2,0,0	"CHS3"	"chitin synthase III"
	ytybr036c -	1,6,99,0	"CSG2"	"calcium dependent regulatory protein"
			40,7,0,0	"CSG2"	"calcium dependent regulatory protein"
	ytybr135w -	3,3,1,0	"CKS1"	"cyclin-dependent kinases regulatory subunit"
	ytybr161w -	14,4,3,1	"null"	"strong similarity to SUR1P"
	ytybr274w -	3,3,1,3	"CHK1"	"regulats inhibitory Cdk phosphorylation of PDS1"
	ytybr275c	4,5,1,4	"RIF1"	"RAP1-interacting factor 1"
			40,10,3,0	"RIF1"	"RAP1-interacting factor 1"
	ytybr289w	1,5,4,0	"SNF5"	"component of SWI/SNF transcription activator complex"
			14,4,3,3	"SNF5"	"component of SWI/SNF transcription activator complex"
			4,5,1,4	"SNF5"	"component of SWI/SNF transcription activator complex"
			40,10,0,0	"SNF5"	"component of SWI/SNF transcription activator complex"
	ytycl004w -	1,6,1,0	"PGS1"	"phosphatidylglycerophosphate synthase"
			3,3,1,0	"PGS1"	"phosphatidylglycerophosphate synthase"
			30,1,0,0	"PGS1"	"phosphatidylglycerophosphate synthase"
			30,16,0,0	"PGS1"	"phosphatidylglycerophosphate synthase"
			40,16,0,0	"PGS1"	"phosphatidylglycerophosphate synthase"
	ytycr084c	4,5,1,4	"TUP1"	"general transcription repressor"
			40,10,0,0	"TUP1"	"general transcription repressor"
	ytycr086w -	14,4,3,5	"CSM1"	"involved in nuclear migration"
			3,3,1,0	"CSM1"	"involved in nuclear migration"
			3,3,2,0	"CSM1"	"involved in nuclear migration"
	ytycr088w -	14,1,0,0	"ABP1"	"actin-binding protein"
			14,4,3,1	"ABP1"	"actin-binding protein"
			40,4,0,0	"ABP1"	"actin-binding protein"
	ytycr093w	14,4,3,1	"CDC39"	"nuclear protein"
			4,5,1,4	"CDC39"	"nuclear protein"
			40,10,0,0	"CDC39"	"nuclear protein"
	ytycr094w -	3,3,1,0	"CDC50"	"cell division cycle mutant"
	ytycr106w	4,5,1,4	"null"	"similarity to transcription factor"
			40,10,0,0	"null"	"similarity to transcription factor"
	ytydl007w -	40,10,0,0	"RPT2"	"26S proteasome regulatory subunit"
			40,7,0,0	"RPT2"	"26S proteasome regulatory subunit"
			6,13,1,0	"RPT2"	"26S proteasome regulatory subunit"
	ytydl013w -	1,5,1,0	"HEX3"	"hexose metabolism-related protein"
	ytydl052c -	1,6,1,0	"SLC1"	"fatty acyltransferase"
			40,99,0,0	"SLC1"	"fatty acyltransferase"
	ytydl088c -	3,1,5,1	"ASM4"	"component of the karyopherin docking complex of the nuclear pore complex"
	ytydl135c -	14,1,3,0	"RDI1"	"rho GDP dissociation inhibitor with activity toward RHO1P"
			14,4,3,1	"RDI1"	"rho GDP dissociation inhibitor with activity toward RHO1P"
			40,3,0,0	"RDI1"	"rho GDP dissociation inhibitor with activity toward RHO1P"
			62,2,5,0	"RDI1"	"rho GDP dissociation inhibitor with activity toward RHO1P"
	ytydl140c	4,5,1,1	"RPO21"	"DNA-directed RNA polymerase II, 215 KD subunit"
			40,10,0,0	"RPO21"	"DNA-directed RNA polymerase II, 215 KD subunit"
	ytydl154w -	3,3,2,0	"MSH5"	"meiosis-specific protein"
			40,10,0,0	"MSH5"	"meiosis-specific protein"
	ytydl165w	3,3,1,0	"CDC36"	"transcription factor"
			4,5,1,4	"CDC36"	"transcription factor"
			40,10,0,0	"CDC36"	"transcription factor"
	ytydl194w -	1,5,4,0	"SNF3"	"high-affinity glucose transporter/regulatory protein"
			1,5,7,0	"SNF3"	"high-affinity glucose transporter/regulatory protein"
			13,11,3,1	"SNF3"	"high-affinity glucose transporter/regulatory protein"
			30,1,0,0	"SNF3"	"high-affinity glucose transporter/regulatory protein"
			40,2,0,0	"SNF3"	"high-affinity glucose transporter/regulatory protein"
			67,7,0,0	"SNF3"	"high-affinity glucose transporter/regulatory protein"
			8,19,0,0	"SNF3"	"high-affinity glucose transporter/regulatory protein"
	ytydr028c -	1,5,4,0	"REG1"	"regulatory subunit for protein phosphatase GLC7P"
			4,5,5,1	"REG1"	"regulatory subunit for protein phosphatase GLC7P"
			40,10,0,0	"REG1"	"regulatory subunit for protein phosphatase GLC7P"
	ytydr040c -	13,1,1,99	"ENA1"	"P-type ATPase involved in Na+ and Li+ efflux"
			40,7,0,0	"ENA1"	"P-type ATPase involved in Na+ and Li+ efflux"
			67,50,22,0	"ENA1"	"P-type ATPase involved in Na+ and Li+ efflux"
			8,99,0,0	"ENA1"	"P-type ATPase involved in Na+ and Li+ efflux"
	ytydr093w -	67,50,22,0	"null"	"similarity to P.falciparum ATPase 2"
	ytydr104c -	14,4,3,5	"SPO71"	"protein involved in spore wall formation"
	ytydr111c -	1,1,1,0	"null"	"strong similarity to alanine transaminase"
			1,1,10,0	"null"	"strong similarity to alanine transaminase"
			1,2,1,0	"null"	"strong similarity to alanine transaminase"
	ytydr121w	4,5,1,1	"DPB4"	"DNA polymerase II (epsilon) 4th subunit"
	ytydr138w	3,1,5,0	"HPR1"	"hyperrecombination protein related to TOP1P"
			4,5,1,4	"HPR1"	"hyperrecombination protein related to TOP1P"
			40,10,0,0	"HPR1"	"hyperrecombination protein related to TOP1P"
	ytydr145w	4,5,1,1	"TAF61"	"TFIID and SAGA subunit"
			4,5,1,4	"TAF61"	"TFIID and SAGA subunit"
	ytydr167w	4,5,1,1	"TAF25"	"TFIID and SAGA subunit"
			4,5,1,4	"TAF25"	"TFIID and SAGA subunit"
			40,10,0,0	"TAF25"	"TFIID and SAGA subunit"
	ytydr173c	1,1,4,0	"ARG82"	"arginine metabolism transcription factor"
			14,4,3,5	"ARG82"	"arginine metabolism transcription factor"
			4,5,1,4	"ARG82"	"arginine metabolism transcription factor"
			40,10,0,0	"ARG82"	"arginine metabolism transcription factor"
	ytydr176w	1,5,4,0	"NGG1"	"general transcriptional adaptor or co-activator"
			4,5,1,4	"NGG1"	"general transcriptional adaptor or co-activator"
			40,10,0,0	"NGG1"	"general transcriptional adaptor or co-activator"
	ytydr180w -	3,3,1,0	"SCC2"	"involved in sister chromatid cohesion"
			40,10,0,0	"SCC2"	"involved in sister chromatid cohesion"
	ytydr182w -	13,1,1,1	"CDC1"	"cell division control protein"
			14,1,0,0	"CDC1"	"cell division control protein"
			14,4,3,1	"CDC1"	"cell division control protein"
			14,4,3,5	"CDC1"	"cell division control protein"
			3,1,5,0	"CDC1"	"cell division control protein"
			3,3,1,0	"CDC1"	"cell division control protein"
			40,3,0,0	"CDC1"	"cell division control protein"
	ytydr190c	3,1,9,5	"RVB1"	"RUVB-like protein"
			4,5,1,1	"RVB1"	"RUVB-like protein"
			40,10,0,0	"RVB1"	"RUVB-like protein"
	ytydr207c	1,1,4,0	"UME6"	"negative transcriptional regulator"
			1,2,4,0	"UME6"	"negative transcriptional regulator"
			1,6,10,0	"UME6"	"negative transcriptional regulator"
			3,3,1,0	"UME6"	"negative transcriptional regulator"
			3,3,2,0	"UME6"	"negative transcriptional regulator"
			4,5,1,4	"UME6"	"negative transcriptional regulator"
			40,10,0,0	"UME6"	"negative transcriptional regulator"
	ytydr208w -	1,6,1,0	"MSS4"	"phosphatidylinositol-4-phosphate 5-kinase"
			10,1,99,0	"MSS4"	"phosphatidylinositol-4-phosphate 5-kinase"
			14,4,3,1	"MSS4"	"phosphatidylinositol-4-phosphate 5-kinase"
			30,4,0,0	"MSS4"	"phosphatidylinositol-4-phosphate 5-kinase"
			40,2,0,0	"MSS4"	"phosphatidylinositol-4-phosphate 5-kinase"
	ytydr217c	3,1,5,0	"RAD9"	"DNA repair checkpoint protein"
			3,3,1,3	"RAD9"	"DNA repair checkpoint protein"
			4,5,1,4	"RAD9"	"DNA repair checkpoint protein"
			40,10,0,0	"RAD9"	"DNA repair checkpoint protein"
	ytydr232w -	1,7,1,0	"HEM1"	"5-aminolevulinate synthase"
			40,16,0,0	"HEM1"	"5-aminolevulinate synthase"
	ytydr240c -	4,5,5,1	"SNU56"	"U1 snRNA protein, no counterpart in mammalian snRNP"
			40,10,0,0	"SNU56"	"U1 snRNA protein, no counterpart in mammalian snRNP"
	ytydr251w -	11,1,0,0	"PAM1"	"coiled-coil protein multicopy suppressor of loss of PP2A"
			14,1,0,0	"PAM1"	"coiled-coil protein multicopy suppressor of loss of PP2A"
			14,4,3,1	"PAM1"	"coiled-coil protein multicopy suppressor of loss of PP2A"
	ytydr253c	1,1,4,0	"MET32"	"transcriptional regulator of sulfur amino acid metabolism"
			1,2,4,0	"MET32"	"transcriptional regulator of sulfur amino acid metabolism"
			4,5,1,4	"MET32"	"transcriptional regulator of sulfur amino acid metabolism"
	ytydr284c -	1,6,10,0	"DPP1"	"diacylglycerol pyrophosphate phosphatase"
			14,1,0,0	"DPP1"	"diacylglycerol pyrophosphate phosphatase"
			3,3,3,0	"DPP1"	"diacylglycerol pyrophosphate phosphatase"
	ytydr293c -	11,1,0,0	"SSD1"	"involved in the tolerance to high concentration of Ca2+"
			14,1,0,0	"SSD1"	"involved in the tolerance to high concentration of Ca2+"
			14,4,3,1	"SSD1"	"involved in the tolerance to high concentration of Ca2+"
			3,3,1,0	"SSD1"	"involved in the tolerance to high concentration of Ca2+"
			40,3,0,0	"SSD1"	"involved in the tolerance to high concentration of Ca2+"
	ytydr303c	4,5,1,4	"RSC3"	"similarity to transcriptional regulator proteins"
			40,3,0,0	"RSC3"	"similarity to transcriptional regulator proteins"
	ytydr308c	4,5,1,1	"SRB7"	"DNA-directed RNA polymerase II holoenzyme and kornberg's mediator (SRB) subcomplex subunit"
			40,10,0,0	"SRB7"	"DNA-directed RNA polymerase II holoenzyme and kornberg's mediator (SRB) subcomplex subunit"
	ytydr376w -	1,6,1,0	"ARH1"	"mitochondrial protein with similarity to human adrenodoxin reductase and ferredoxin-NADP+ reductase"
			40,16,0,0	"ARH1"	"mitochondrial protein with similarity to human adrenodoxin reductase and ferredoxin-NADP+ reductase"
	ytydr386w -	3,1,5,1	"MUS81"	"involved in the repair of UV and methylation induced DNA damage"
	ytydr392w	14,4,3,3	"SPT3"	"general transcriptional adaptor or co-activator"
			4,5,1,4	"SPT3"	"general transcriptional adaptor or co-activator"
			40,10,0,0	"SPT3"	"general transcriptional adaptor or co-activator"
	ytydr420w -	1,5,4,0	"HKR1"	"Hansenula MrakII k9 killer toxin-resistance protein"
			40,2,0,0	"HKR1"	"Hansenula MrakII k9 killer toxin-resistance protein"
	ytydr444w -	1,6,4,0	"null"	"similarity to hypothetical protein YGL144c and YDL109c"
	ytydr452w -	1,6,4,0	"PHM5"	"similarity to human sphingomyelin phosphodiesterase (PIR:S06957)"
	ytydr456w -	11,1,0,0	"NHX1"	"NA+-H+ antiporter"
			13,1,1,3	"NHX1"	"NA+-H+ antiporter"
			13,1,1,99	"NHX1"	"NA+-H+ antiporter"
			40,16,0,0	"NHX1"	"NA+-H+ antiporter"
			67,4,1,2	"NHX1"	"NA+-H+ antiporter"
			8,7,0,0	"NHX1"	"NA+-H+ antiporter"
	ytydr460w	3,1,5,1	"TFB3"	"TFIIH subunit (transcription/repair factor)"
			4,5,1,1	"TFB3"	"TFIIH subunit (transcription/repair factor)"
			6,10,0,0	"TFB3"	"TFIIH subunit (transcription/repair factor)"
	ytydr478w -	4,1,4,0	"SNM1"	"RNA binding protein of RNase MRP"
	ytydr515w -	13,1,1,1	"SLF1"	"La motif-containing proteins that modulate mRNA translation"
			5,99,0,0	"SLF1"	"La motif-containing proteins that modulate mRNA translation"
	ytyer042w -	1,1,99,0	"MXR1"	"responsible for the reduction of methionine sulfoxide"
			11,1,0,0	"MXR1"	"responsible for the reduction of methionine sulfoxide"
	ytyer060w-a -	1,3,19,0	"FCY22"	"purine/cytosine permease with similarity to FCY2P"
			67,16,0,0	"FCY22"	"purine/cytosine permease with similarity to FCY2P"
			8,99,0,0	"FCY22"	"purine/cytosine permease with similarity to FCY2P"
	ytyer068w	14,4,3,3	"MOT2"	"transcriptional repressor"
			4,5,1,4	"MOT2"	"transcriptional repressor"
			40,10,0,0	"MOT2"	"transcriptional repressor"
	ytyer069w -	1,1,1,0	"ARG5,6"	"acetylglutamate kinase and acetylglutamyl-phosphate reductase"
			40,16,0,0	"ARG5,6"	"acetylglutamate kinase and acetylglutamyl-phosphate reductase"
	ytyer100w -	14,4,3,3	"UBC6"	"E2 ubiquitin-conjugating enzyme"
			40,10,0,0	"UBC6"	"E2 ubiquitin-conjugating enzyme"
			40,7,0,0	"UBC6"	"E2 ubiquitin-conjugating enzyme"
			6,13,1,0	"UBC6"	"E2 ubiquitin-conjugating enzyme"
			6,7,0,0	"UBC6"	"E2 ubiquitin-conjugating enzyme"
	ytyer125w -	11,1,0,0	"RSP5"	"hect domain E3 ubiquitin-protein ligase"
			14,4,3,5	"RSP5"	"hect domain E3 ubiquitin-protein ligase"
			40,2,0,0	"RSP5"	"hect domain E3 ubiquitin-protein ligase"
			6,13,1,0	"RSP5"	"hect domain E3 ubiquitin-protein ligase"
			6,7,0,0	"RSP5"	"hect domain E3 ubiquitin-protein ligase"
	ytyer144c -	6,13,1,0	"UBP5"	"ubiquitin-specific protease"
	ytyer161c	4,5,1,4	"SPT2"	"multifunctional HMG-like chromatin protein"
			40,10,3,0	"SPT2"	"multifunctional HMG-like chromatin protein"
	ytyer164w	4,5,1,4	"CHD1"	"transcriptional regulator"
	ytyer168c -	4,3,6,0	"CCA1"	"tRNA nucleotidyltransferase"
			40,10,0,0	"CCA1"	"tRNA nucleotidyltransferase"
			40,16,0,0	"CCA1"	"tRNA nucleotidyltransferase"
			40,3,0,0	"CCA1"	"tRNA nucleotidyltransferase"
	ytyfl028c	4,5,1,4	"CAF16"	"ATP-binding cassette transporter family member"
	ytyfl036w	3,1,3,0	"RPO41"	"DNA-directed RNA polymerase, mitochondrial"
			4,5,1,1	"RPO41"	"DNA-directed RNA polymerase, mitochondrial"
			40,16,0,0	"RPO41"	"DNA-directed RNA polymerase, mitochondrial"
	ytyfr009w -	40,3,0,0	"GCN20"	"positive effector of GCN2P"
			5,7,0,0	"GCN20"	"positive effector of GCN2P"
			67,50,25,0	"GCN20"	"positive effector of GCN2P"
	ytyfr018c -	1,1,99,0	"null"	"similarity to human glutaminyl-peptide cyclotransferase"
	ytyfr019w -	1,6,1,0	"FAB1"	"phosphatidylinositol 3-phosphate 5-kinase"
			30,25,0,0	"FAB1"	"phosphatidylinositol 3-phosphate 5-kinase"
			6,4,0,0	"FAB1"	"phosphatidylinositol 3-phosphate 5-kinase"
			8,13,0,0	"FAB1"	"phosphatidylinositol 3-phosphate 5-kinase"
	ytyfr025c -	1,1,1,0	"HIS2"	"histidinol phosphatase"
	ytygl025c	3,1,5,0	"PGD1"	"mediator complex subunit"
			4,5,1,4	"PGD1"	"mediator complex subunit"
			40,10,0,0	"PGD1"	"mediator complex subunit"
	ytygl065c -	1,5,1,0	"ALG2"	"mannosyltransferase"
			6,7,0,0	"ALG2"	"mannosyltransferase"
	ytygl086w -	3,3,1,3	"MAD1"	"spindle assembly checkpoint protein"
			40,10,0,0	"MAD1"	"spindle assembly checkpoint protein"
	ytygl094c -	4,5,5,0	"PAN2"	"component of PAB1P-stimulated poly(A) ribonuclease"
			5,4,0,0	"PAN2"	"component of PAB1P-stimulated poly(A) ribonuclease"
	ytygl095c -	14,1,3,99	"VPS45"	"vacuolar protein sorting-associated protein"
			14,4,3,1	"VPS45"	"vacuolar protein sorting-associated protein"
			30,25,0,0	"VPS45"	"vacuolar protein sorting-associated protein"
			40,22,0,0	"VPS45"	"vacuolar protein sorting-associated protein"
			40,25,0,0	"VPS45"	"vacuolar protein sorting-associated protein"
			6,4,0,0	"VPS45"	"vacuolar protein sorting-associated protein"
			8,13,0,0	"VPS45"	"vacuolar protein sorting-associated protein"
			8,7,0,0	"VPS45"	"vacuolar protein sorting-associated protein"
	ytygl150c	4,5,1,4	"INO80"	"similarity to SNF2P and human SNF2alpha"
	ytygl167c -	13,1,1,99	"PMR1"	"Ca2+-transporting P-type ATPase"
			40,8,0,0	"PMR1"	"Ca2+-transporting P-type ATPase"
			67,4,1,2	"PMR1"	"Ca2+-transporting P-type ATPase"
			67,50,22,0	"PMR1"	"Ca2+-transporting P-type ATPase"
			8,7,0,0	"PMR1"	"Ca2+-transporting P-type ATPase"
	ytygl226c-a -	1,5,1,0	"OST5"	"subunit of N-oligosaccharyltransferase, zeta subunit"
			40,7,0,0	"OST5"	"subunit of N-oligosaccharyltransferase, zeta subunit"
			6,7,0,0	"OST5"	"subunit of N-oligosaccharyltransferase, zeta subunit"
	ytygl237c	4,5,1,4	"HAP2"	"CCAAT-binding factor subunit"
			40,10,0,0	"HAP2"	"CCAAT-binding factor subunit"
	ytygl244w	4,5,1,1	"RTF1"	"regulates DNA binding properties of TBP"
			40,10,0,0	"RTF1"	"regulates DNA binding properties of TBP"
	ytygr005c	4,5,1,1	"TFG2"	"TFIIF subunit (transcription initiation factor), 54 kD"
			40,10,0,0	"TFG2"	"TFIIF subunit (transcription initiation factor), 54 kD"
	ytygr007w -	1,6,1,0	"MUQ1"	"choline phosphate cytidylyltransferase"
	ytygr012w -	1,1,1,0	"null"	"similarity to E.nidulans cysteine synthase"
	ytygr040w -	13,11,3,7	"KSS1"	"ser/thr protein kinase of the MAP kinase family"
			14,4,3,3	"KSS1"	"ser/thr protein kinase of the MAP kinase family"
			40,10,0,0	"KSS1"	"ser/thr protein kinase of the MAP kinase family"
	ytygr061c -	1,3,1,0	"ADE6"	"5'-phosphoribosylformyl glycinamidine synthetase"
			40,3,0,0	"ADE6"	"5'-phosphoribosylformyl glycinamidine synthetase"
	ytygr098c -	3,3,1,0	"ESP1"	"required for sister chromatid separation"
			40,10,0,0	"ESP1"	"required for sister chromatid separation"
	ytygr100w	11,1,0,0	"MDR1"	"MAC1P interacting protein"
			4,5,1,4	"MDR1"	"MAC1P interacting protein"
	ytygr132c -	3,1,3,0	"PHB1"	"prohibitin, antiproliferative protein"
			3,3,1,0	"PHB1"	"prohibitin, antiproliferative protein"
	ytygr184c -	40,3,0,0	"UBR1"	"ubiquitin-protein ligase"
			6,13,1,0	"UBR1"	"ubiquitin-protein ligase"
	ytygr186w	4,5,1,1	"TFG1"	"TFIIF subunit (transcription initiation factor), 105 kD"
			40,10,0,0	"TFG1"	"TFIIF subunit (transcription initiation factor), 105 kD"
	ytygr227w -	1,5,4,0	"DIE2"	"ITR1 expression promoting protein"
	ytygr229c -	1,5,4,0	"SMI1"	"beta-1,3-glucan synthesis protein"
			40,10,0,0	"SMI1"	"beta-1,3-glucan synthesis protein"
	ytygr238c -	13,11,3,7	"KEL2"	"involved in cell fusion and morphogenesis"
			14,4,3,1	"KEL2"	"involved in cell fusion and morphogenesis"
			14,4,3,3	"KEL2"	"involved in cell fusion and morphogenesis"
			40,3,0,0	"KEL2"	"involved in cell fusion and morphogenesis"
	ytygr276c -	1,3,16,0	"RNH70"	"ribonuclease H"
	ytygr281w -	40,2,0,0	"YOR1"	"ATP-binding cassette transporter protein"
			67,28,0,0	"YOR1"	"ATP-binding cassette transporter protein"
			67,50,25,0	"YOR1"	"ATP-binding cassette transporter protein"
	ytygr286c -	1,7,1,0	"BIO2"	"biotin synthetase"
	ytyhl003c -	1,6,1,0	"LAG1"	"longevity-assurance protein"
			14,10,0,0	"LAG1"	"longevity-assurance protein"
			6,4,0,0	"LAG1"	"longevity-assurance protein"
	ytyhl007c -	13,11,3,7	"STE20"	"ser/thr protein kinase of the pheromone pathway"
			14,4,3,1	"STE20"	"ser/thr protein kinase of the pheromone pathway"
			14,4,3,3	"STE20"	"ser/thr protein kinase of the pheromone pathway"
			30,4,0,0	"STE20"	"ser/thr protein kinase of the pheromone pathway"
			40,3,0,0	"STE20"	"ser/thr protein kinase of the pheromone pathway"
	ytyhr003c -	1,7,1,0	"null"	"strong similarity to molybdopterin-converting factor homolog YKL027w"
	ytyhr047c -	1,5,4,0	"AAP1'"	"alanine/arginine aminopeptidase"
			2,19,0,0	"AAP1'"	"alanine/arginine aminopeptidase"
	ytyhr058c	4,5,1,4	"MED6"	"RNA polymerase II transcriptional regulation mediator"
			40,10,0,0	"MED6"	"RNA polymerase II transcriptional regulation mediator"
	ytyhr118c	14,4,3,3	"ORC6"	"origin recognition complex, 50 KD subunit"
			3,1,3,0	"ORC6"	"origin recognition complex, 50 KD subunit"
			4,5,1,4	"ORC6"	"origin recognition complex, 50 KD subunit"
			40,10,0,0	"ORC6"	"origin recognition complex, 50 KD subunit"
	ytyhr154w	4,5,1,4	"ESC4"	"Establishes Silent Chromatin"
	ytyhr158c -	13,11,3,7	"KEL1"	"involved in cell fusion and morphology"
			14,4,3,1	"KEL1"	"involved in cell fusion and morphology"
			14,4,3,3	"KEL1"	"involved in cell fusion and morphology"
			40,3,0,0	"KEL1"	"involved in cell fusion and morphology"
	ytyil021w	4,5,1,1	"RPB3"	"DNA-directed RNA-polymerase II, 45 kDa"
			40,10,0,0	"RPB3"	"DNA-directed RNA-polymerase II, 45 kDa"
	ytyil026c -	3,3,1,0	"IRR1"	"essential protein"
			40,3,0,0	"IRR1"	"essential protein"
	ytyil038c	4,5,1,4	"NOT3"	"general negative regulator of transcription, subunit 3"
			40,10,0,0	"NOT3"	"general negative regulator of transcription, subunit 3"
	ytyil042c -	1,1,10,0	"null"	"similarity to rat branched-chain alpha-ketoacid dehydrogenase kinase"
	ytyil095w -	3,3,1,0	"PRK1"	"serine/threonine protein kinase involved in regulation of actin cytoskeleton organization"
			40,3,0,0	"PRK1"	"serine/threonine protein kinase involved in regulation of actin cytoskeleton organization"
	ytyil118w -	14,4,3,1	"RHO3"	"GTP-binding protein of the rho family"
	ytyil130w	4,5,1,4	"null"	"similarity to PUT3P and to hypothetical protein YJL206c"
	ytyil156w -	6,13,1,0	"UBP7"	"ubiquitin carboxy terminal hydrolase"
	ytyjl056c	4,5,1,4	"ZAP1"	"metalloregulatory protein involved in zinc-responsive transcriptional regulation"
			40,10,0,0	"ZAP1"	"metalloregulatory protein involved in zinc-responsive transcriptional regulation"
	ytyjl093c -	13,1,1,99	"TOK1"	"outward-rectifier potassium channel"
			40,2,0,0	"TOK1"	"outward-rectifier potassium channel"
			67,1,1,0	"TOK1"	"outward-rectifier potassium channel"
			8,16,0,0	"TOK1"	"outward-rectifier potassium channel"
	ytyjl098w -	14,4,3,1	"SAP185"	"SIT4P-associating protein"
			3,3,1,0	"SAP185"	"SIT4P-associating protein"
	ytyjl110c	1,2,4,0	"GZF3"	"transcriptional repressor"
			4,5,1,4	"GZF3"	"transcriptional repressor"
			40,10,0,0	"GZF3"	"transcriptional repressor"
	ytyjl124c -	4,5,5,0	"LSM1"	"Sm-like (Lsm) protein"
	ytyjl128c -	1,5,4,0	"PBS2"	"tyrosine protein kinase of the MAP kinase kinase family"
			11,1,0,0	"PBS2"	"tyrosine protein kinase of the MAP kinase kinase family"
			13,11,3,13	"PBS2"	"tyrosine protein kinase of the MAP kinase kinase family"
	ytyjl133w -	4,5,5,1	"MRS3"	"RNA splicing protein and member of the mitochondrial carrier family (MCF)"
			40,16,0,0	"MRS3"	"RNA splicing protein and member of the mitochondrial carrier family (MCF)"
			8,4,0,0	"MRS3"	"RNA splicing protein and member of the mitochondrial carrier family (MCF)"
	ytyjr004c -	14,4,3,3	"SAG1"	"alpha-agglutinin"
			40,2,0,0	"SAG1"	"alpha-agglutinin"
	ytyjr060w	1,1,4,0	"CBF1"	"kinetochore protein"
			1,2,4,0	"CBF1"	"kinetochore protein"
			3,3,1,0	"CBF1"	"kinetochore protein"
			30,10,0,0	"CBF1"	"kinetochore protein"
			4,5,1,4	"CBF1"	"kinetochore protein"
			40,10,3,0	"CBF1"	"kinetochore protein"
	ytyjr140c	3,3,1,0	"HIR3"	"involved in cell cycle regulation of histone transcription"
			4,5,1,4	"HIR3"	"involved in cell cycle regulation of histone transcription"
	ytykl012w -	4,5,5,1	"PRP40"	"splicing factor"
			40,10,0,0	"PRP40"	"splicing factor"
	ytykl022c -	3,3,1,0	"CDC16"	"subunit of anaphase-promoting complex (cyclosome)"
			40,10,0,0	"CDC16"	"subunit of anaphase-promoting complex (cyclosome)"
			40,4,0,0	"CDC16"	"subunit of anaphase-promoting complex (cyclosome)"
			6,13,1,0	"CDC16"	"subunit of anaphase-promoting complex (cyclosome)"
			6,7,0,0	"CDC16"	"subunit of anaphase-promoting complex (cyclosome)"
	ytykl032c	4,5,1,4	"IXR1"	"intrastrand crosslink recognition protein and transcription factor"
			40,10,0,0	"IXR1"	"intrastrand crosslink recognition protein and transcription factor"
	ytykl101w -	14,4,3,1	"HSL1"	"ser/thr protein kinase, coupling septin ring assembly to cell cycle progression"
			3,3,1,0	"HSL1"	"ser/thr protein kinase, coupling septin ring assembly to cell cycle progression"
			40,10,0,0	"HSL1"	"ser/thr protein kinase, coupling septin ring assembly to cell cycle progression"
	ytykl108w -	3,1,3,0	"SLD2"	"chromosomal DNA replication protein"
			40,10,0,0	"SLD2"	"chromosomal DNA replication protein"
	ytykl134c -	13,1,1,1	"OCT1"	"mitochondrial intermediate peptidase"
			40,16,0,0	"OCT1"	"mitochondrial intermediate peptidase"
			6,7,0,0	"OCT1"	"mitochondrial intermediate peptidase"
	ytykl179c -	3,3,1,0	"null"	"similarity to NUF1P"
			30,4,0,0	"null"	"similarity to NUF1P"
	ytykl222c	4,5,1,4	"null"	"weak similarity to transcription factors, similarity to finger proteins YOR162c, YOR172w and YLR266c"
			40,10,0,0	"null"	"weak similarity to transcription factors, similarity to finger proteins YOR162c, YOR172w and YLR266c"
	ytykr008w -	3,1,9,5	"RSC4"	"member of RSC complex, which remodels the structure of chromatin"
			30,10,3,0	"RSC4"	"member of RSC complex, which remodels the structure of chromatin"
			40,10,0,0	"RSC4"	"member of RSC complex, which remodels the structure of chromatin"
	ytykr101w	14,4,3,3	"SIR1"	"silencing regulatory protein"
			4,5,1,4	"SIR1"	"silencing regulatory protein"
			40,10,0,0	"SIR1"	"silencing regulatory protein"
	ytyll021w -	13,11,3,7	"SPA2"	"involved in cell polarity"
			14,1,3,99	"SPA2"	"involved in cell polarity"
			14,4,3,1	"SPA2"	"involved in cell polarity"
			14,4,3,3	"SPA2"	"involved in cell polarity"
			40,4,0,0	"SPA2"	"involved in cell polarity"
	ytyll043w -	1,5,7,0	"FPS1"	"glycerol channel protein"
			1,6,99,0	"FPS1"	"glycerol channel protein"
			11,1,0,0	"FPS1"	"glycerol channel protein"
			67,7,0,0	"FPS1"	"glycerol channel protein"
			8,16,0,0	"FPS1"	"glycerol channel protein"
			8,19,0,0	"FPS1"	"glycerol channel protein"
	ytyll054c	4,5,1,4	"null"	"similarity to transcription factor PIP2P"
	ytylr071c	1,5,4,0	"RGR1"	"DNA-directed RNA polymerase II holoenzyme subunit"
			14,4,3,1	"RGR1"	"DNA-directed RNA polymerase II holoenzyme subunit"
			14,4,3,3	"RGR1"	"DNA-directed RNA polymerase II holoenzyme subunit"
			2,19,0,0	"RGR1"	"DNA-directed RNA polymerase II holoenzyme subunit"
			4,5,1,1	"RGR1"	"DNA-directed RNA polymerase II holoenzyme subunit"
			40,10,0,0	"RGR1"	"DNA-directed RNA polymerase II holoenzyme subunit"
	ytylr086w -	30,10,3,0	"SMC4"	"Stable Maintenance of Chromosomes"
	ytylr092w -	1,1,1,0	"SUL2"	"sulfate transporter"
			13,1,3,1	"SUL2"	"sulfate transporter"
			67,4,7,0	"SUL2"	"sulfate transporter"
	ytylr117c -	3,3,1,0	"CLF1"	"strong similarity to Drosophila putative cell cycle control protein crn"
			4,5,5,1	"CLF1"	"strong similarity to Drosophila putative cell cycle control protein crn"
	ytylr121c -	6,13,1,0	"YPS3"	"GPI-anchored aspartyl protease 3 (yapsin 3)"
	ytylr167w -	40,3,0,0	"RPS31"	"ubiquitin/40S small subunit ribosomal protein"
			5,1,0,0	"RPS31"	"ubiquitin/40S small subunit ribosomal protein"
			6,13,1,0	"RPS31"	"ubiquitin/40S small subunit ribosomal protein"
	ytylr182w	3,1,3,0	"SWI6"	"transcription factor"
			3,1,5,0	"SWI6"	"transcription factor"
			3,3,1,0	"SWI6"	"transcription factor"
			30,1,0,0	"SWI6"	"transcription factor"
			4,5,1,4	"SWI6"	"transcription factor"
			40,10,0,0	"SWI6"	"transcription factor"
	ytylr188w -	67,50,25,0	"MDL1"	"ATP-binding cassette transporter family member"
	ytylr195c -	1,6,7,0	"NMT1"	"N-myristoyltransferase"
			40,3,0,0	"NMT1"	"N-myristoyltransferase"
			6,7,0,0	"NMT1"	"N-myristoyltransferase"
	ytylr357w -	3,1,9,5	"RSC2"	"member of RSC complex, which remodels the structure of chromatin"
			30,10,3,0	"RSC2"	"member of RSC complex, which remodels the structure of chromatin"
	ytylr359w -	1,3,1,0	"ADE13"	"adenylosuccinate lyase"
	ytylr389c -	14,4,3,3	"STE23"	"protease involved in a-factor processing"
			6,7,0,0	"STE23"	"protease involved in a-factor processing"
	ytylr403w -	14,1,0,0	"SFP1"	"zinc finger protein"
			3,3,1,0	"SFP1"	"zinc finger protein"
			40,10,0,0	"SFP1"	"zinc finger protein"
	ytylr453c -	30,10,3,0	"RIF2"	"RAP1P interacting factor 2"
			40,10,0,0	"RIF2"	"RAP1P interacting factor 2"
	ytyml032c -	14,4,3,3	"RAD52"	"recombination and DNA repair protein"
			3,1,5,1	"RAD52"	"recombination and DNA repair protein"
			40,10,0,0	"RAD52"	"recombination and DNA repair protein"
	ytyml049c -	4,5,5,1	"RSE1"	"involved in RNA splicing and ER to Golgi transport"
			8,7,0,0	"RSE1"	"involved in RNA splicing and ER to Golgi transport"
	ytyml061c -	3,1,5,1	"PIF1"	"DNA helicase involved in mitochondrial DNA repair and telomere length"
			40,10,0,0	"PIF1"	"DNA helicase involved in mitochondrial DNA repair and telomere length"
			40,16,0,0	"PIF1"	"DNA helicase involved in mitochondrial DNA repair and telomere length"
	ytyml076c	4,5,1,4	"null"	"weak similarity to transcription factor"
			40,10,0,0	"null"	"weak similarity to transcription factor"
	ytyml098w	4,5,1,1	"TAF19"	"TFIID subunit (TBP-associated factor), 19 kD"
			40,10,0,0	"TAF19"	"TFIID subunit (TBP-associated factor), 19 kD"
	ytyml099c	1,1,4,0	"ARG81"	"transcription factor involved in arginine metabolism"
			1,2,4,0	"ARG81"	"transcription factor involved in arginine metabolism"
			4,5,1,4	"ARG81"	"transcription factor involved in arginine metabolism"
			40,10,0,0	"ARG81"	"transcription factor involved in arginine metabolism"
	ytyml124c -	3,3,1,0	"TUB3"	"alpha-3 tubulin"
			40,4,0,0	"TUB3"	"alpha-3 tubulin"
	ytymr006c -	1,6,4,0	"PLB2"	"strong similarity to PLB1P, YOL011w and P.notatum lysophospholipase"
	ytymr016c	10,1,99,0	"SOK2"	"regulatory protein in the PKA signal transduction pathway"
			14,4,3,1	"SOK2"	"regulatory protein in the PKA signal transduction pathway"
			4,5,1,4	"SOK2"	"regulatory protein in the PKA signal transduction pathway"
			40,10,0,0	"SOK2"	"regulatory protein in the PKA signal transduction pathway"
	ytymr042w	1,1,4,0	"ARG80"	"transcription factor involved in arginine metabolism"
			1,2,4,0	"ARG80"	"transcription factor involved in arginine metabolism"
			4,5,1,4	"ARG80"	"transcription factor involved in arginine metabolism"
			40,10,0,0	"ARG80"	"transcription factor involved in arginine metabolism"
	ytymr100w -	14,4,3,1	"MUB1"	"involved in budding"
	ytymr154c -	14,4,3,5	"RIM13"	"calpain-like cysteine protease"
			6,1,0,0	"RIM13"	"calpain-like cysteine protease"
			6,7,0,0	"RIM13"	"calpain-like cysteine protease"
	ytymr224c -	3,1,5,1	"MRE11"	"DNA repair and meiotic recombination protein"
			3,3,1,0	"MRE11"	"DNA repair and meiotic recombination protein"
			3,3,2,0	"MRE11"	"DNA repair and meiotic recombination protein"
			30,1,0,0	"MRE11"	"DNA repair and meiotic recombination protein"
			40,10,0,0	"MRE11"	"DNA repair and meiotic recombination protein"
	ytymr227c	4,5,1,1	"TAF67"	"TFIID subunit (TBP-associated factor), 67 kD"
			40,10,0,0	"TAF67"	"TFIID subunit (TBP-associated factor), 67 kD"
	ytymr234w -	1,3,16,0	"RNH1"	"ribonuclease H"
			30,1,0,0	"RNH1"	"ribonuclease H"
	ytymr238w -	14,4,3,1	"DFG5"	"required for filamentous growth, cell polarity, and cellular elongation"
	ytymr275c -	6,13,1,0	"BUL1"	"ubiquitination pathway protein"
			6,7,0,0	"BUL1"	"ubiquitination pathway protein"
	ytymr282c -	1,4,1,0	"AEP2"	"required for the expression of subunit-9 of atp synthase"
			2,13,0,0	"AEP2"	"required for the expression of subunit-9 of atp synthase"
			40,16,0,0	"AEP2"	"required for the expression of subunit-9 of atp synthase"
			5,7,0,0	"AEP2"	"required for the expression of subunit-9 of atp synthase"
	ytynl021w	3,1,9,5	"HDA1"	"histone deacetylase A"
			4,5,1,4	"HDA1"	"histone deacetylase A"
			40,10,0,0	"HDA1"	"histone deacetylase A"
			6,7,0,0	"HDA1"	"histone deacetylase A"
	ytynl088w -	3,1,3,0	"TOP2"	"DNA topoisomerase II (ATP-hydrolysing)"
			3,1,5,0	"TOP2"	"DNA topoisomerase II (ATP-hydrolysing)"
			40,10,0,0	"TOP2"	"DNA topoisomerase II (ATP-hydrolysing)"
	ytynl090w -	1,5,4,0	"RHO2"	"GTP-binding protein of the RHO subfamily of RAS-like proteins"
			10,1,5,5	"RHO2"	"GTP-binding protein of the RHO subfamily of RAS-like proteins"
			14,1,3,0	"RHO2"	"GTP-binding protein of the RHO subfamily of RAS-like proteins"
			14,4,3,1	"RHO2"	"GTP-binding protein of the RHO subfamily of RAS-like proteins"
			40,8,0,0	"RHO2"	"GTP-binding protein of the RHO subfamily of RAS-like proteins"
	ytynl097c	4,5,1,4	"PHO23"	"involved in transcriptional regulation of PHO5"
	ytynl107w	4,5,1,4	"YAF9"	"similarity to human AF-9 protein"
	ytynl172w -	3,3,1,0	"APC1"	"subunit of anaphase-promoting complex (cyclosome)"
			40,10,0,0	"APC1"	"subunit of anaphase-promoting complex (cyclosome)"
			6,13,1,0	"APC1"	"subunit of anaphase-promoting complex (cyclosome)"
			6,7,0,0	"APC1"	"subunit of anaphase-promoting complex (cyclosome)"
	ytynl199c	1,5,4,0	"GCR2"	"glycolytic genes transcriptional activator"
			4,5,1,4	"GCR2"	"glycolytic genes transcriptional activator"
			40,10,0,0	"GCR2"	"glycolytic genes transcriptional activator"
	ytynl289w -	3,3,1,0	"PCL1"	"cyclin, G1/S-specific"
	ytynl316c -	1,1,1,0	"PHA2"	"prephenate dehydratase"
			40,3,0,0	"PHA2"	"prephenate dehydratase"
	ytynl325c -	13,11,3,7	"FIG4"	"weak similarity to inositol phosphatase"
			8,16,0,0	"FIG4"	"weak similarity to inositol phosphatase"
	ytynr010w	3,3,1,0	"CSE2"	"subunit of RNA polymerase II mediator complex"
			4,5,1,1	"CSE2"	"subunit of RNA polymerase II mediator complex"
			40,10,0,0	"CSE2"	"subunit of RNA polymerase II mediator complex"
	ytynr058w -	1,7,1,0	"BIO3"	"DAPA aminotransferase"
	ytyol021c -	3,3,1,0	"DIS3"	"3'->5' exoribonuclease required for 3' end formation of 5.8S rRNA"
			4,1,4,0	"DIS3"	"3'->5' exoribonuclease required for 3' end formation of 5.8S rRNA"
			40,10,0,0	"DIS3"	"3'->5' exoribonuclease required for 3' end formation of 5.8S rRNA"
	ytyor011w -	67,50,25,0	"AUS1"	"strong similarity to ATP-dependent permeases"
	ytyor026w -	3,3,1,3	"BUB3"	"cell cycle arrest protein"
	ytyor123c -	6,13,1,1	"LEO1"	"extremely hydrophilic protein"
	ytyor148c -	4,5,5,1	"SPP2"	"involved in pre-mRNA processing"
	ytyor171c -	1,6,1,0	"LCB4"	"sphingolipid long chain base kinase"
	ytyor180c -	1,6,7,0	"DCI1"	"Enoyl-CoA Hydratase, peroxisomal"
			40,19,0,0	"DCI1"	"Enoyl-CoA Hydratase, peroxisomal"
	ytyor304w	4,5,1,4	"ISW2"	"strong similarity to Drosophila ISW1 and human SNF2P homolog"
	ytyor330c -	3,1,3,0	"MIP1"	"DNA-directed DNA polymerase gamma catalytic subunit, mitochondrial"
			40,16,0,0	"MIP1"	"DNA-directed DNA polymerase gamma catalytic subunit, mitochondrial"
	ytypl074w -	6,13,1,0	"YTA6"	"similarity to VPS4P and YER047c"
	ytypl115c -	14,1,3,0	"BEM3"	"GTPase-activating protein for CDC42P and RHO1P"
			14,4,3,1	"BEM3"	"GTPase-activating protein for CDC42P and RHO1P"
			14,4,3,3	"BEM3"	"GTPase-activating protein for CDC42P and RHO1P"
			30,4,0,0	"BEM3"	"GTPase-activating protein for CDC42P and RHO1P"
			62,2,5,0	"BEM3"	"GTPase-activating protein for CDC42P and RHO1P"
	ytypl140c -	11,1,0,0	"MKK2"	"protein kinase of the map kinase kinase (MEK) family"
			14,1,3,0	"MKK2"	"protein kinase of the map kinase kinase (MEK) family"
			14,4,3,1	"MKK2"	"protein kinase of the map kinase kinase (MEK) family"
			3,3,1,0	"MKK2"	"protein kinase of the map kinase kinase (MEK) family"
			30,1,0,0	"MKK2"	"protein kinase of the map kinase kinase (MEK) family"
	ytypl161c -	1,5,4,0	"BEM4"	"bud emergence protein"
			13,11,3,7	"BEM4"	"bud emergence protein"
			14,1,3,99	"BEM4"	"bud emergence protein"
			14,4,3,1	"BEM4"	"bud emergence protein"
			14,4,3,3	"BEM4"	"bud emergence protein"
	ytypr046w -	3,3,1,0	"MCM16"	"involved in chromosome segregation"
	ytypr086w	4,5,1,1	"SUA7"	"TFIIB subunit (transcription initiation factor), factor E"
			40,10,0,0	"SUA7"	"TFIIB subunit (transcription initiation factor), factor E"
	ytypr186c -	4,1,1,0	"PZF1"	"TFIIIA (transcription initiation factor)"
			4,3,1,0	"PZF1"	"TFIIIA (transcription initiation factor)"
			40,10,0,0	"PZF1"	"TFIIIA (transcription initiation factor)"
	ytypr196w	4,5,1,4	"null"	"strong similarity to regulatory protein Mal63p"
			40,10,0,0	"null"	"strong similarity to regulatory protein Mal63p"
	Training Accuracy: 64/203 (31.53%)
	Training Frequency class '4/5/1/0': 174/1116 (15.59%)

	Evaluation on validation data (583 items):
	ytybl106c -	14,4,3,1	"SRO77"	"polarized exocytosis by regulating SNARE function"
			30,4,0,0	"SRO77"	"polarized exocytosis by regulating SNARE function"
			8,16,0,0	"SRO77"	"polarized exocytosis by regulating SNARE function"
	ytycl057w -	40,16,0,0	"PRD1"	"proteinase yscD"
			40,3,0,0	"PRD1"	"proteinase yscD"
			6,13,99,0	"PRD1"	"proteinase yscD"
	ytycr077c -	3,1,3,0	"PAT1"	"topoisomerase II-associated protein"
			3,1,5,0	"PAT1"	"topoisomerase II-associated protein"
			4,5,5,0	"PAT1"	"topoisomerase II-associated protein"
			40,3,0,0	"PAT1"	"topoisomerase II-associated protein"
	ytydl020c -	40,10,0,0	"RPN4"	"26S proteasome subunit"
			40,7,0,0	"RPN4"	"26S proteasome subunit"
			6,13,1,0	"RPN4"	"26S proteasome subunit"
	ytydl028c -	3,3,1,0	"MPS1"	"serine/threonine/tyrosine protein kinase"
			3,3,2,0	"MPS1"	"serine/threonine/tyrosine protein kinase"
	ytydl040c -	1,6,7,0	"NAT1"	"protein N-acetyltransferase subunit"
			40,3,0,0	"NAT1"	"protein N-acetyltransferase subunit"
			5,99,0,0	"NAT1"	"protein N-acetyltransferase subunit"
			6,7,0,0	"NAT1"	"protein N-acetyltransferase subunit"
	ytydl106c	1,3,13,0	"PHO2"	"homeodomain protein"
			1,4,4,0	"PHO2"	"homeodomain protein"
			4,5,1,4	"PHO2"	"homeodomain protein"
			40,10,0,0	"PHO2"	"homeodomain protein"
	ytydl116w -	14,4,3,5	"NUP84"	"nuclear pore protein"
			40,10,0,0	"NUP84"	"nuclear pore protein"
			8,1,0,0	"NUP84"	"nuclear pore protein"
	ytydl226c -	3,3,1,0	"GCS1"	"ADP-ribosylation factor GTPase-activating protein (ARF-GAP)"
			40,10,0,0	"GCS1"	"ADP-ribosylation factor GTPase-activating protein (ARF-GAP)"
			8,16,0,0	"GCS1"	"ADP-ribosylation factor GTPase-activating protein (ARF-GAP)"
			8,19,0,0	"GCS1"	"ADP-ribosylation factor GTPase-activating protein (ARF-GAP)"
	ytydl243c -	1,5,1,0	"AAD4"	"strong similarity to aryl-alcohol dehydrogenase"
			2,16,0,0	"AAD4"	"strong similarity to aryl-alcohol dehydrogenase"
	ytydr007w -	1,1,1,0	"TRP1"	"phosphoribosylanthranilate isomerase"
			40,3,0,0	"TRP1"	"phosphoribosylanthranilate isomerase"
	ytydr034c	1,1,4,0	"LYS14"	"transcriptional activator of lysine pathway genes"
			4,5,1,4	"LYS14"	"transcriptional activator of lysine pathway genes"
			40,10,0,0	"LYS14"	"transcriptional activator of lysine pathway genes"
	ytydr044w -	1,7,1,0	"HEM13"	"coproporphyrinogen III oxidase"
			40,3,0,0	"HEM13"	"coproporphyrinogen III oxidase"
	ytydr052c -	3,1,3,0	"DBF4"	"regulatory subunit for CDC7P protein kinase"
			3,3,1,0	"DBF4"	"regulatory subunit for CDC7P protein kinase"
			40,10,0,0	"DBF4"	"regulatory subunit for CDC7P protein kinase"
	ytydr118w -	3,3,1,0	"APC4"	"subunit of the anaphase promoting complex"
			40,10,0,0	"APC4"	"subunit of the anaphase promoting complex"
			6,13,1,0	"APC4"	"subunit of the anaphase promoting complex"
			6,7,0,0	"APC4"	"subunit of the anaphase promoting complex"
	ytydr183w -	13,11,3,7	"PLP1"	"Phosducin homologue likely to be involved in regulation of pheromone response"
			62,2,5,0	"PLP1"	"Phosducin homologue likely to be involved in regulation of pheromone response"
	ytydr195w -	4,5,5,0	"REF2"	"RNA 3'-end formation protein"
			40,10,0,0	"REF2"	"RNA 3'-end formation protein"
	ytydr206w -	3,1,3,0	"EBS1"	"similarity to EST1 protein"
	ytydr213w	1,6,99,0	"UPC2"	"regulatory protein involved in control of sterol uptake"
			4,5,1,4	"UPC2"	"regulatory protein involved in control of sterol uptake"
	ytydr245w -	1,5,1,0	"MNN10"	"subunit of mannosyltransferase complex"
			14,4,3,1	"MNN10"	"subunit of mannosyltransferase complex"
			40,7,0,0	"MNN10"	"subunit of mannosyltransferase complex"
			6,7,0,0	"MNN10"	"subunit of mannosyltransferase complex"
	ytydr257c	4,5,1,4	"RMS1"	"regulatory protein"
			40,10,0,0	"RMS1"	"regulatory protein"
	ytydr334w	4,5,1,4	"SWR1"	"DEAH-box protein, putative RNA helicase"
	ytydr335w -	14,4,3,3	"MSN5"	"multicopy supressor of SNF1 mutation"
			8,1,0,0	"MSN5"	"multicopy supressor of SNF1 mutation"
	ytydr375c -	40,16,0,0	"BCS1"	"mitochondrial protein of the CDC48/PAS1/SEC18 (AAA) family of ATPases"
			6,10,0,0	"BCS1"	"mitochondrial protein of the CDC48/PAS1/SEC18 (AAA) family of ATPases"
			67,50,22,0	"BCS1"	"mitochondrial protein of the CDC48/PAS1/SEC18 (AAA) family of ATPases"
	ytydr379w -	10,1,99,0	"RGA2"	"similarity to Dbm1p and to the rat GAP-associated protein p190"
	ytydr427w -	40,10,0,0	"RPN9"	"subunit of the regulatory particle of the proteasome"
			40,7,0,0	"RPN9"	"subunit of the regulatory particle of the proteasome"
			6,13,1,0	"RPN9"	"subunit of the regulatory particle of the proteasome"
	ytydr448w	4,5,1,4	"ADA2"	"general transcriptional adaptor or co-activator"
			40,10,0,0	"ADA2"	"general transcriptional adaptor or co-activator"
	ytydr464w	4,5,1,4	"SPP41"	"negative regulator of PRP3 and PRP4 gene expression"
	ytydr473c -	4,5,5,1	"PRP3"	"essential splicing factor"
			40,10,0,0	"PRP3"	"essential splicing factor"
			6,10,0,0	"PRP3"	"essential splicing factor"
	ytyer014w -	1,7,1,0	"HEM14"	"protoporphyrinogen oxidase, mitochondrial"
			40,16,0,0	"HEM14"	"protoporphyrinogen oxidase, mitochondrial"
	ytyer016w -	3,3,1,3	"BIM1"	"binding to microtubules"
			30,10,0,0	"BIM1"	"binding to microtubules"
			40,4,0,0	"BIM1"	"binding to microtubules"
	ytyer023w -	1,1,1,0	"PRO3"	"delta 1-pyrroline-5-carboxylate reductase"
			40,3,0,0	"PRO3"	"delta 1-pyrroline-5-carboxylate reductase"
	ytyer026c -	1,6,1,0	"CHO1"	"CDP-diacylglycerol serine O-phosphatidyltransferase"
			40,16,0,0	"CHO1"	"CDP-diacylglycerol serine O-phosphatidyltransferase"
			40,7,0,0	"CHO1"	"CDP-diacylglycerol serine O-phosphatidyltransferase"
			40,99,0,0	"CHO1"	"CDP-diacylglycerol serine O-phosphatidyltransferase"
	ytyer040w	1,2,4,0	"GLN3"	"transcription factor for positive nitrogen regulation"
			4,5,1,4	"GLN3"	"transcription factor for positive nitrogen regulation"
			40,10,0,0	"GLN3"	"transcription factor for positive nitrogen regulation"
	ytyer045c	4,5,1,4	"ACA1"	"ATF/CREB activator"
	ytyer088c	4,5,1,4	"DOT6"	"involved in derepression of telomeric silencing"
			40,10,0,0	"DOT6"	"involved in derepression of telomeric silencing"
	ytyer122c	3,3,1,0	"GLO3"	"zinc finger protein"
			4,5,1,4	"GLO3"	"zinc finger protein"
			40,10,0,0	"GLO3"	"zinc finger protein"
	ytyfl047w -	14,1,3,0	"RGD2"	"GTPase activating protein"
			62,2,5,0	"RGD2"	"GTPase activating protein"
	ytyfl056c -	1,5,1,0	"AAD6"	"strong similarity to aryl-alcohol dehydrogenases"
			2,16,0,0	"AAD6"	"strong similarity to aryl-alcohol dehydrogenases"
	ytygl026c -	1,1,1,0	"TRP5"	"tryptophan synthase"
			40,3,0,0	"TRP5"	"tryptophan synthase"
	ytygl084c -	67,7,99,0	"GUP1"	"similarity to GUP2P - putative glycerol transporter"
	ytygl106w -	14,4,3,1	"MLC1"	"MYO2P light chain"
			14,4,3,5	"MLC1"	"MYO2P light chain"
			3,3,3,0	"MLC1"	"MYO2P light chain"
	ytygl130w -	4,5,5,0	"CEG1"	"mRNA guanylyltransferase (mRNA capping enzyme, alpha subunit)"
			40,10,0,0	"CEG1"	"mRNA guanylyltransferase (mRNA capping enzyme, alpha subunit)"
	ytygl162w -	1,6,10,0	"SUT1"	"hypoxic protein involved in sterol uptake"
	ytygl202w -	1,1,4,0	"ARO8"	"aromatic amino acid aminotransferase I"
	ytygl209w	1,5,4,0	"MIG2"	"C2H2 zinc-finger protein"
			4,5,1,4	"MIG2"	"C2H2 zinc-finger protein"
	ytygl240w -	3,3,1,0	"DOC1"	"component of the anaphase promoting complex"
			6,13,1,0	"DOC1"	"component of the anaphase promoting complex"
			6,7,0,0	"DOC1"	"component of the anaphase promoting complex"
	ytygr252w	3,1,9,5	"GCN5"	"histone acetyltransferase"
			4,5,1,4	"GCN5"	"histone acetyltransferase"
			40,10,0,0	"GCN5"	"histone acetyltransferase"
			6,7,0,0	"GCN5"	"histone acetyltransferase"
	ytygr289c -	1,5,7,0	"MAL11"	"general alpha-glucoside permease"
			67,7,0,0	"MAL11"	"general alpha-glucoside permease"
	ytyhr030c -	11,1,0,0	"SLT2"	"ser/thr protein kinase of MAP kinase family"
			13,11,3,13	"SLT2"	"ser/thr protein kinase of MAP kinase family"
			14,1,3,0	"SLT2"	"ser/thr protein kinase of MAP kinase family"
			14,4,3,1	"SLT2"	"ser/thr protein kinase of MAP kinase family"
			3,3,1,0	"SLT2"	"ser/thr protein kinase of MAP kinase family"
	ytyhr039c-a -	13,1,1,3	"VMA10"	"H+-transporting ATPase V0 domain 13 KD subunit, vacuolar"
			40,25,0,0	"VMA10"	"H+-transporting ATPase V0 domain 13 KD subunit, vacuolar"
			67,4,1,2	"VMA10"	"H+-transporting ATPase V0 domain 13 KD subunit, vacuolar"
			67,50,22,0	"VMA10"	"H+-transporting ATPase V0 domain 13 KD subunit, vacuolar"
			8,13,0,0	"VMA10"	"H+-transporting ATPase V0 domain 13 KD subunit, vacuolar"
	ytyhr119w -	14,4,3,5	"SET1"	"involved in chromatin-mediated gene regulation"
			3,1,9,5	"SET1"	"involved in chromatin-mediated gene regulation"
			3,3,1,0	"SET1"	"involved in chromatin-mediated gene regulation"
			30,1,0,0	"SET1"	"involved in chromatin-mediated gene regulation"
			30,10,3,0	"SET1"	"involved in chromatin-mediated gene regulation"
			40,10,0,0	"SET1"	"involved in chromatin-mediated gene regulation"
	ytyhr120w -	3,1,5,0	"MSH1"	"DNA mismatch repair protein, mitochondrial"
			40,16,0,0	"MSH1"	"DNA mismatch repair protein, mitochondrial"
	ytyhr129c -	3,3,1,0	"ARP1"	"centractin"
			40,3,0,0	"ARP1"	"centractin"
			8,22,0,0	"ARP1"	"centractin"
	ytyhr164c -	3,1,3,0	"DNA2"	"DNA helicase"
			40,10,0,0	"DNA2"	"DNA helicase"
	ytyhr206w	10,1,99,0	"SKN7"	"transcription factor with similarity to HSF1P"
			11,1,0,0	"SKN7"	"transcription factor with similarity to HSF1P"
			14,1,0,0	"SKN7"	"transcription factor with similarity to HSF1P"
			3,3,1,0	"SKN7"	"transcription factor with similarity to HSF1P"
			4,5,1,4	"SKN7"	"transcription factor with similarity to HSF1P"
			40,10,0,0	"SKN7"	"transcription factor with similarity to HSF1P"
	ytyil074c -	1,1,1,11	"SER33"	"3-phosphoglycerate dehydrogenase"
	ytyil125w -	1,5,1,0	"KGD1"	"2-oxoglutarate dehydrogenase complex E1 component"
			2,10,0,0	"KGD1"	"2-oxoglutarate dehydrogenase complex E1 component"
			40,16,0,0	"KGD1"	"2-oxoglutarate dehydrogenase complex E1 component"
	ytyir023w	1,1,4,0	"DAL81"	"transcriptional activator for allantoin and GABA catabolic genes"
			1,2,4,0	"DAL81"	"transcriptional activator for allantoin and GABA catabolic genes"
			1,3,13,0	"DAL81"	"transcriptional activator for allantoin and GABA catabolic genes"
			4,5,1,4	"DAL81"	"transcriptional activator for allantoin and GABA catabolic genes"
			40,10,0,0	"DAL81"	"transcriptional activator for allantoin and GABA catabolic genes"
	ytyjl013c -	3,3,1,3	"MAD3"	"spindle-assembly checkpoint protein"
			40,10,0,0	"MAD3"	"spindle-assembly checkpoint protein"
	ytyjl080c -	3,3,1,0	"SCP160"	"required for maintenance of exact ploidy"
			40,10,0,0	"SCP160"	"required for maintenance of exact ploidy"
			40,7,0,0	"SCP160"	"required for maintenance of exact ploidy"
	ytyjl095w -	11,1,0,0	"BCK1"	"ser/thr protein kinase of the MEKK family"
			14,1,3,0	"BCK1"	"ser/thr protein kinase of the MEKK family"
			14,4,3,1	"BCK1"	"ser/thr protein kinase of the MEKK family"
			3,3,1,0	"BCK1"	"ser/thr protein kinase of the MEKK family"
			40,3,0,0	"BCK1"	"ser/thr protein kinase of the MEKK family"
	ytyjl134w -	1,6,1,0	"LCB3"	"sphingoid base-phosphate phosphatase"
			11,1,0,0	"LCB3"	"sphingoid base-phosphate phosphatase"
	ytyjr127c -	4,5,99,0	"ZMS1"	"transcription factor with similarity to regulatory protein ARD1P"
	ytykl038w	1,5,4,0	"RGT1"	"regulator of glucose-induced genes"
			4,5,1,4	"RGT1"	"regulator of glucose-induced genes"
			40,10,0,0	"RGT1"	"regulator of glucose-induced genes"
	ytykl070w	4,5,1,4	"null"	"similarity to B.subtilis transcriptional regulatory protein"
	ytykl074c -	4,5,5,1	"MUD2"	"pre-mRNA splicing factor"
			40,10,0,0	"MUD2"	"pre-mRNA splicing factor"
	ytykl140w -	1,6,4,0	"TGL1"	"triacylglycerol lipase"
	ytykr027w -	1,5,1,0	"null"	"strong similarity to CHS6P"
	ytylr035c -	3,1,5,1	"MLH2"	"similarity to human mutL protein homolog, mouse PMS2, MLH1P and PMS1P"
	ytylr116w -	4,5,5,1	"MSL5"	"branch point bridging protein"
			40,10,0,0	"MSL5"	"branch point bridging protein"
	ytylr220w -	13,1,1,99	"CCC1"	"involved in calcium regulation"
			40,8,0,0	"CCC1"	"involved in calcium regulation"
	ytylr245c -	1,3,4,0	"CDD1"	"cytidine deaminase"
	ytylr380w -	1,6,13,0	"CSR1"	"phosphatidylinositol transfer protein"
	ytylr394w -	3,1,5,0	"CST9"	"protein required for synapsis, meiotic recombination, sporulation, proper chromosome segregation, and synaptonemal complex formation"
	ytymr021c	11,1,0,0	"MAC1"	"metal binding activator"
			4,5,1,4	"MAC1"	"metal binding activator"
			40,10,0,0	"MAC1"	"metal binding activator"
	ytymr293c -	1,2,1,0	"null"	"similarity to amidases"
	ytynl053w -	13,11,3,7	"MSG5"	"dual-specifity protein phosphatase"
			14,4,3,3	"MSG5"	"dual-specifity protein phosphatase"
			3,3,1,0	"MSG5"	"dual-specifity protein phosphatase"
			5,1,0,0	"MSG5"	"dual-specifity protein phosphatase"
	ytynl167c	4,5,1,4	"SKO1"	"cre-binding bzip protein"
			40,10,0,0	"SKO1"	"cre-binding bzip protein"
	ytyol004w	1,6,10,0	"SIN3"	"transcription regulatory protein"
			14,4,3,3	"SIN3"	"transcription regulatory protein"
			14,4,3,5	"SIN3"	"transcription regulatory protein"
			4,5,1,4	"SIN3"	"transcription regulatory protein"
			40,10,0,0	"SIN3"	"transcription regulatory protein"
	ytyol135c	4,5,1,4	"MED7"	"member of RNA Polymerase II transcriptional regulation mediator complex"
			40,10,0,0	"MED7"	"member of RNA Polymerase II transcriptional regulation mediator complex"
	ytyol165c -	1,5,1,0	"AAD15"	"putative aryl alcohol dehydrogenase"
			2,16,0,0	"AAD15"	"putative aryl alcohol dehydrogenase"
	ytyor023c -	6,7,4,0	"AHC1"	"component of the ADA histone acetyltransferase complex"
	ytyor124c -	40,3,0,0	"UBP2"	"ubiquitin-specific proteinase"
			6,13,1,0	"UBP2"	"ubiquitin-specific proteinase"
	ytyor142w -	1,5,1,0	"LSC1"	"succinate-CoA ligase alpha subunit"
			2,10,0,0	"LSC1"	"succinate-CoA ligase alpha subunit"
	ytyor198c -	14,4,3,1	"BFR1"	"maintenance of normal ploidy"
			3,3,1,0	"BFR1"	"maintenance of normal ploidy"
			3,3,2,0	"BFR1"	"maintenance of normal ploidy"
	ytyor217w -	3,1,3,0	"RFC1"	"DNA replication factor C, 95 KD subunit"
			3,3,1,0	"RFC1"	"DNA replication factor C, 95 KD subunit"
			40,10,0,0	"RFC1"	"DNA replication factor C, 95 KD subunit"
	ytyor219c -	14,4,3,3	"STE13"	"type IV dipeptidyl aminopeptidase"
			40,8,0,0	"STE13"	"type IV dipeptidyl aminopeptidase"
			6,7,0,0	"STE13"	"type IV dipeptidyl aminopeptidase"
	ytyor241w -	1,7,1,0	"MET7"	"tetrahydrofolylpolyglutamate synthase"
	ytyor290c	1,5,4,0	"SNF2"	"component of SWI/SNF global transcription activator complex"
			14,4,3,3	"SNF2"	"component of SWI/SNF global transcription activator complex"
			4,5,1,4	"SNF2"	"component of SWI/SNF global transcription activator complex"
			40,10,0,0	"SNF2"	"component of SWI/SNF global transcription activator complex"
	ytyor368w -	3,1,5,1	"RAD17"	"DNA damage checkpoint control protein"
			3,3,1,3	"RAD17"	"DNA damage checkpoint control protein"
			3,3,2,0	"RAD17"	"DNA damage checkpoint control protein"
	ytypl002c -	1,5,4,0	"SNF8"	"involved in glucose derepression"
	ytypl042c	1,5,4,0	"SSN3"	"cyclin-dependent CTD kinase"
			3,3,2,0	"SSN3"	"cyclin-dependent CTD kinase"
			4,5,1,4	"SSN3"	"cyclin-dependent CTD kinase"
			40,10,0,0	"SSN3"	"cyclin-dependent CTD kinase"
	ytypl174c -	3,3,1,0	"NIP100"	"component of the dynactin complex"
			40,4,0,0	"NIP100"	"component of the dynactin complex"
			40,5,0,0	"NIP100"	"component of the dynactin complex"
			8,22,0,0	"NIP100"	"component of the dynactin complex"
	ytypr159w -	1,5,1,0	"KRE6"	"glucan synthase subunit"
			14,1,0,0	"KRE6"	"glucan synthase subunit"
			30,1,0,0	"KRE6"	"glucan synthase subunit"
			40,8,0,0	"KRE6"	"glucan synthase subunit"
	Validation Accuracy: 23/95 (24.21%)
	Validation Frequency class '4/5/1/0': 82/583 (14.07%)

	Evaluation on propertest data (881 items):
	ytybl020w -	3,3,1,0	"RFT1"	"nuclear division protein"
			40,10,0,0	"RFT1"	"nuclear division protein"
	ytybr033w	4,5,1,4	"null"	"weak similarity to transcription factors"
	ytybr081c	4,5,1,4	"SPT7"	"involved in alteration of transcription start site selection"
			40,10,0,0	"SPT7"	"involved in alteration of transcription start site selection"
	ytybr156c -	3,3,1,0	"SLI15"	"Mitotic spindle protein involved in chromosome segregation"
	ytybr159w -	1,6,1,0	"null"	"similarity to human 17-beta-hydroxysteroid dehydrogenase"
	ytybr160w -	14,1,0,0	"CDC28"	"cyclin-dependent protein kinase"
			14,4,3,1	"CDC28"	"cyclin-dependent protein kinase"
			3,1,3,0	"CDC28"	"cyclin-dependent protein kinase"
			3,3,1,0	"CDC28"	"cyclin-dependent protein kinase"
	ytybr205w -	1,5,1,0	"KTR3"	"alpha-1,2-mannosyltransferase"
			6,7,0,0	"KTR3"	"alpha-1,2-mannosyltransferase"
	ytybr208c -	1,1,10,0	"DUR1,2"	"urea amidolyase"
			1,2,1,0	"DUR1,2"	"urea amidolyase"
			1,3,1,0	"DUR1,2"	"urea amidolyase"
	ytybr215w	3,3,1,0	"HPC2"	"cell cycle regulatory protein"
			4,5,1,4	"HPC2"	"cell cycle regulatory protein"
	ytycl032w -	13,11,3,7	"STE50"	"pheromone response pathway protein"
			14,4,3,3	"STE50"	"pheromone response pathway protein"
	ytycr044c -	13,1,1,1	"PER1"	"involved in manganese homeostasis"
			40,25,0,0	"PER1"	"involved in manganese homeostasis"
	ytycr092c -	3,1,5,0	"MSH3"	"DNA mismatch repair protein"
			40,10,0,0	"MSH3"	"DNA mismatch repair protein"
	ytydl090c -	1,6,7,0	"RAM1"	"protein farnesyltransferase, beta subunit"
			10,1,99,0	"RAM1"	"protein farnesyltransferase, beta subunit"
			40,3,0,0	"RAM1"	"protein farnesyltransferase, beta subunit"
			6,7,0,0	"RAM1"	"protein farnesyltransferase, beta subunit"
	ytydl108w	3,1,5,1	"KIN28"	"cyclin-dependent ser/thr protein kinase"
			3,3,1,0	"KIN28"	"cyclin-dependent ser/thr protein kinase"
			4,5,1,1	"KIN28"	"cyclin-dependent ser/thr protein kinase"
			40,10,0,0	"KIN28"	"cyclin-dependent ser/thr protein kinase"
	ytydl122w -	40,3,0,0	"UBP1"	"ubiquitin-specific protease"
			6,13,1,0	"UBP1"	"ubiquitin-specific protease"
	ytydl132w -	1,1,4,0	"CDC53"	"controls G1/S transition"
			1,5,4,0	"CDC53"	"controls G1/S transition"
			3,3,1,0	"CDC53"	"controls G1/S transition"
			6,13,1,0	"CDC53"	"controls G1/S transition"
			6,7,0,0	"CDC53"	"controls G1/S transition"
	ytydl190c -	6,13,1,0	"UFD2"	"ubiquitin fusion degradation protein"
	ytydl215c -	1,1,10,0	"GDH2"	"NAD-specific glutamate dehydrogenase (NAD)"
			1,2,1,0	"GDH2"	"NAD-specific glutamate dehydrogenase (NAD)"
			40,3,0,0	"GDH2"	"NAD-specific glutamate dehydrogenase (NAD)"
	ytydl225w -	14,4,3,1	"SHS1"	"septin"
			3,3,1,0	"SHS1"	"septin"
			3,3,3,0	"SHS1"	"septin"
	ytydl232w -	1,5,1,0	"OST4"	"oligosaccharyltransferase subunit"
			40,7,0,0	"OST4"	"oligosaccharyltransferase subunit"
			6,7,0,0	"OST4"	"oligosaccharyltransferase subunit"
	ytydl236w -	1,4,99,0	"PHO13"	"4-nitrophenylphosphatase"
			40,3,0,0	"PHO13"	"4-nitrophenylphosphatase"
	ytydl240w -	14,4,3,5	"LRG1"	"GTPase-activating protein of the rho/rac family"
	ytydl245c -	1,5,7,0	"HXT15"	"strong similarity to HXT17P and HXT7P"
			40,2,0,0	"HXT15"	"strong similarity to HXT17P and HXT7P"
			67,7,0,0	"HXT15"	"strong similarity to HXT17P and HXT7P"
	ytydr006c	4,5,1,4	"SOK1"	"high copy suppressor of a cyclic AMP-dependent protein kinase mutant"
			40,10,0,0	"SOK1"	"high copy suppressor of a cyclic AMP-dependent protein kinase mutant"
	ytydr038c -	13,1,1,99	"ENA5"	"P-type ATPase involved in Na+ efflux"
			67,50,22,0	"ENA5"	"P-type ATPase involved in Na+ efflux"
	ytydr047w -	1,7,1,0	"HEM12"	"uroporphyrinogen decarboxylase"
			40,3,0,0	"HEM12"	"uroporphyrinogen decarboxylase"
	ytydr062w -	1,6,1,0	"LCB2"	"serine C-palmitoyltransferase subunit"
	ytydr073w	1,5,4,0	"SNF11"	"component of SWI/SNF transcription activator complex"
			14,4,3,3	"SNF11"	"component of SWI/SNF transcription activator complex"
			4,5,1,4	"SNF11"	"component of SWI/SNF transcription activator complex"
			40,10,0,0	"SNF11"	"component of SWI/SNF transcription activator complex"
	ytydr088c -	4,5,5,1	"SLU7"	"pre-mRNA splicing factor affecting 3' splice site choice"
			40,10,0,0	"SLU7"	"pre-mRNA splicing factor affecting 3' splice site choice"
	ytydr108w -	14,4,3,5	"GSG1"	"sporulation specific protein"
			3,3,2,0	"GSG1"	"sporulation specific protein"
			40,8,0,0	"GSG1"	"sporulation specific protein"
			8,7,0,0	"GSG1"	"sporulation specific protein"
	ytydr110w -	3,1,3,0	"FOB1"	"DNA replication fork blocking protein"
			3,1,5,0	"FOB1"	"DNA replication fork blocking protein"
			40,3,0,0	"FOB1"	"DNA replication fork blocking protein"
	ytydr135c -	11,7,0,0	"YCF1"	"glutathione S-conjugate transporter, vacuolar"
			40,25,0,0	"YCF1"	"glutathione S-conjugate transporter, vacuolar"
			67,50,25,0	"YCF1"	"glutathione S-conjugate transporter, vacuolar"
			8,13,0,0	"YCF1"	"glutathione S-conjugate transporter, vacuolar"
	ytydr137w -	14,1,0,0	"RGP1"	"reduced growth phenotype protein"
			3,3,1,0	"RGP1"	"reduced growth phenotype protein"
	ytydr140w -	6,7,99,0	"FYV9"	"similarity to probable methyltransferase S. pombe"
	ytydr143c -	14,4,3,3	"SAN1"	"mating-type regulation protein"
	ytydr156w -	4,1,1,0	"RPA14"	"DNA-directed RNA polymerase I, A14 subunit"
			40,10,0,0	"RPA14"	"DNA-directed RNA polymerase I, A14 subunit"
	ytydr159w	1,1,4,0	"SAC3"	"leucine permease transcriptional regulator"
			4,5,1,4	"SAC3"	"leucine permease transcriptional regulator"
			40,10,0,0	"SAC3"	"leucine permease transcriptional regulator"
	ytydr160w	1,1,4,0	"SSY1"	"transcriptional regulator of several transporter genes"
			4,5,1,4	"SSY1"	"transcriptional regulator of several transporter genes"
	ytydr174w -	40,10,3,0	"HMO1"	"Non-histone protein"
	ytydr228c -	4,5,5,0	"PCF11"	"component of pre-mRNA 3'-end processing factor CF I"
			40,10,0,0	"PCF11"	"component of pre-mRNA 3'-end processing factor CF I"
	ytydr235w -	4,5,5,1	"PRP42"	"U1 snRNP associated protein, required for pre-mRNA splicing"
			40,10,0,0	"PRP42"	"U1 snRNP associated protein, required for pre-mRNA splicing"
	ytydr260c -	14,4,3,1	"SWM1"	"developmentally regulated gene, is required for spore wall assembly"
			3,3,2,0	"SWM1"	"developmentally regulated gene, is required for spore wall assembly"
			30,99,0,0	"SWM1"	"developmentally regulated gene, is required for spore wall assembly"
	ytydr298c -	13,1,1,3	"ATP5"	"F1F0-ATPase complex, OSCP subunit"
			2,13,0,0	"ATP5"	"F1F0-ATPase complex, OSCP subunit"
			40,16,0,0	"ATP5"	"F1F0-ATPase complex, OSCP subunit"
			67,50,22,0	"ATP5"	"F1F0-ATPase complex, OSCP subunit"
			8,4,0,0	"ATP5"	"F1F0-ATPase complex, OSCP subunit"
	ytydr307w -	1,5,1,0	"null"	"similarity to PMT1P, PMT2P, PMT3P and PMT5P"
			6,7,0,0	"null"	"similarity to PMT1P, PMT2P, PMT3P and PMT5P"
	ytydr310c	4,5,1,4	"SUM1"	"suppressor of SIR mutations"
			40,10,0,0	"SUM1"	"suppressor of SIR mutations"
	ytydr311w	3,1,5,1	"TFB1"	"TFIIH subunit (transcription initiation factor), 75 kD"
			4,5,1,1	"TFB1"	"TFIIH subunit (transcription initiation factor), 75 kD"
			40,10,0,0	"TFB1"	"TFIIH subunit (transcription initiation factor), 75 kD"
	ytydr331w -	1,6,7,0	"GPI8"	"essential for GPI anchor attachment"
			40,7,0,0	"GPI8"	"essential for GPI anchor attachment"
			6,7,0,0	"GPI8"	"essential for GPI anchor attachment"
	ytydr371w -	1,5,1,0	"null"	"similarity to chitinases"
	ytydr373w -	10,1,99,0	"FRQ1"	"regulator of phosphatidylinositol-4-OH kinase protein"
	ytydr378c -	4,5,5,1	"LSM6"	"Sm-like (Lsm) protein"
	ytydr416w -	3,3,1,0	"SYF1"	"synthetic lethal with CDC40"
			4,5,5,1	"SYF1"	"synthetic lethal with CDC40"
	ytydr422c -	1,5,4,0	"SIP1"	"multicopy suppressor of SNF1"
	ytydr477w -	1,5,4,0	"SNF1"	"carbon catabolite derepressing ser/thr protein kinase"
			11,1,0,0	"SNF1"	"carbon catabolite derepressing ser/thr protein kinase"
			40,3,0,0	"SNF1"	"carbon catabolite derepressing ser/thr protein kinase"
	ytydr480w -	14,1,0,0	"DIG2"	"MAP kinase-associated protein, down-regulator of invasive growth and mating"
			14,4,3,3	"DIG2"	"MAP kinase-associated protein, down-regulator of invasive growth and mating"
			40,10,0,0	"DIG2"	"MAP kinase-associated protein, down-regulator of invasive growth and mating"
	ytydr483w -	1,5,1,0	"KRE2"	"alpha-1,2-mannosyltransferase"
			30,1,0,0	"KRE2"	"alpha-1,2-mannosyltransferase"
			40,8,0,0	"KRE2"	"alpha-1,2-mannosyltransferase"
			6,7,0,0	"KRE2"	"alpha-1,2-mannosyltransferase"
	ytydr499w -	3,1,3,0	"LCD1"	"cell cycle checkpoint protein"
			3,1,5,0	"LCD1"	"cell cycle checkpoint protein"
			3,3,1,3	"LCD1"	"cell cycle checkpoint protein"
			6,7,3,0	"LCD1"	"cell cycle checkpoint protein"
	ytydr503c -	1,6,10,0	"LPP1"	"lipid phosphate phosphatase"
	ytydr541c -	1,7,99,0	"null"	"similarity to dihydroflavonol-4-reductases"
	ytyer008c -	14,4,3,1	"SEC3"	"component of exocyst complex"
			40,2,0,0	"SEC3"	"component of exocyst complex"
			40,3,0,0	"SEC3"	"component of exocyst complex"
			8,16,0,0	"SEC3"	"component of exocyst complex"
	ytyer060w -	1,3,19,0	"FCY21"	"purine-cytosine permease"
			67,16,0,0	"FCY21"	"purine-cytosine permease"
			8,99,0,0	"FCY21"	"purine-cytosine permease"
	ytyer094c -	40,10,0,0	"PUP3"	"20S proteasome subunit (beta3)"
			40,7,0,0	"PUP3"	"20S proteasome subunit (beta3)"
			6,13,1,0	"PUP3"	"20S proteasome subunit (beta3)"
	ytyer120w	1,5,4,0	"SCS2"	"required for inositol metabolism"
			4,5,1,4	"SCS2"	"required for inositol metabolism"
			40,7,0,0	"SCS2"	"required for inositol metabolism"
	ytyer123w -	3,3,1,0	"YCK3"	"casein kinase, isoform 3"
			40,10,0,0	"YCK3"	"casein kinase, isoform 3"
			40,2,0,0	"YCK3"	"casein kinase, isoform 3"
			40,8,0,0	"YCK3"	"casein kinase, isoform 3"
	ytyer132c -	14,4,3,5	"PMD1"	"negative regulator of early meiotic expression"
	ytyer166w -	67,50,22,0	"null"	"similarity to ATPase P.falciparum ATPase 2"
	ytyer176w -	3,1,3,0	"ECM32"	"DNA dependent ATPase/DNA helicase B"
			3,1,5,1	"ECM32"	"DNA dependent ATPase/DNA helicase B"
			30,1,0,0	"ECM32"	"DNA dependent ATPase/DNA helicase B"
			40,10,0,0	"ECM32"	"DNA dependent ATPase/DNA helicase B"
	ytyfl009w -	14,4,3,1	"CDC4"	"cell division control protein"
			14,4,3,5	"CDC4"	"cell division control protein"
			3,1,3,0	"CDC4"	"cell division control protein"
			3,3,1,0	"CDC4"	"cell division control protein"
			40,4,0,0	"CDC4"	"cell division control protein"
	ytyfl017c -	3,3,1,0	"GNA1"	"essential acetyltransferase"
			40,1,0,0	"GNA1"	"essential acetyltransferase"
	ytyfr005c -	4,5,5,1	"SAD1"	"SnRNP assembly defective"
	ytyfr006w -	6,13,99,0	"null"	"similarity to X-Pro dipeptidases"
	ytyfr038w -	3,1,5,1	"null"	"strong similarity to mouse lymphocyte specific helicase"
	ytygl044c -	4,5,5,0	"RNA15"	"component of pre-mRNA 3'-end processing factor CF I"
			40,10,0,0	"RNA15"	"component of pre-mRNA 3'-end processing factor CF I"
	ytygl058w -	14,4,3,5	"RAD6"	"E2 ubiquitin-conjugating enzyme"
			3,1,3,0	"RAD6"	"E2 ubiquitin-conjugating enzyme"
			3,1,5,1	"RAD6"	"E2 ubiquitin-conjugating enzyme"
			4,99,0,0	"RAD6"	"E2 ubiquitin-conjugating enzyme"
			40,10,0,0	"RAD6"	"E2 ubiquitin-conjugating enzyme"
			6,13,0,0	"RAD6"	"E2 ubiquitin-conjugating enzyme"
			6,7,0,0	"RAD6"	"E2 ubiquitin-conjugating enzyme"
	ytygl071w	13,1,1,1	"RCS1"	"iron-regulated transcriptional repressor"
			4,5,1,4	"RCS1"	"iron-regulated transcriptional repressor"
			40,10,0,0	"RCS1"	"iron-regulated transcriptional repressor"
	ytygl100w -	14,4,3,5	"SEH1"	"nuclear pore protein"
			40,10,0,0	"SEH1"	"nuclear pore protein"
			8,1,0,0	"SEH1"	"nuclear pore protein"
	ytygl142c -	1,6,1,0	"GPI10"	"required for Glycosyl Phosphatdyl Inositol synthesis"
			30,1,0,0	"GPI10"	"required for Glycosyl Phosphatdyl Inositol synthesis"
	ytygl186c -	1,3,19,0	"null"	"similarity to hypothetical protein FCY21P and weak similarity to FCY2 protein"
			67,16,0,0	"null"	"similarity to hypothetical protein FCY21P and weak similarity to FCY2 protein"
	ytygl252c -	1,5,4,0	"RTG2"	"retrograde regulation protein"
			40,3,0,0	"RTG2"	"retrograde regulation protein"
	ytygr009c -	14,4,3,1	"SEC9"	"protein transport protein"
			40,2,0,0	"SEC9"	"protein transport protein"
			8,16,0,0	"SEC9"	"protein transport protein"
			8,7,0,0	"SEC9"	"protein transport protein"
	ytygr013w -	4,5,5,1	"SNU71"	"associated with U1 snRNP, no counterpart in mammalian U1 snRNP"
			40,10,0,0	"SNU71"	"associated with U1 snRNP, no counterpart in mammalian U1 snRNP"
	ytygr014w -	14,4,3,1	"MSB2"	"multicopy suppressor of a CDC24 bud emergence defect"
			40,2,0,0	"MSB2"	"multicopy suppressor of a CDC24 bud emergence defect"
	ytygr029w -	3,3,1,0	"ERV1"	"mitochondrial biogenesis and regulation of cell cycle"
			40,16,0,0	"ERV1"	"mitochondrial biogenesis and regulation of cell cycle"
	ytygr047c -	4,1,1,0	"TFC4"	"TFIIIC (transcription initiation factor) subunit, 131 kD"
			4,3,1,0	"TFC4"	"TFIIIC (transcription initiation factor) subunit, 131 kD"
			40,10,0,0	"TFC4"	"TFIIIC (transcription initiation factor) subunit, 131 kD"
	ytygr097w	4,5,1,4	"ASK10"	"involved in SKN7P-dependent transcription"
	ytygr113w -	3,3,3,0	"DAM1"	"essential mitotic spindle pole protein"
			40,4,0,0	"DAM1"	"essential mitotic spindle pole protein"
	ytygr166w -	1,5,4,0	"KRE11"	"beta-glucan synthesis-associated protein"
			40,3,0,0	"KRE11"	"beta-glucan synthesis-associated protein"
			40,8,0,0	"KRE11"	"beta-glucan synthesis-associated protein"
			8,7,0,0	"KRE11"	"beta-glucan synthesis-associated protein"
	ytygr199w -	1,5,1,0	"PMT6"	"putative mannosyltransferase"
			6,7,0,0	"PMT6"	"putative mannosyltransferase"
	ytygr253c -	11,99,0,0	"PUP2"	"20S proteasome subunit(alpha5)"
			14,4,3,5	"PUP2"	"20S proteasome subunit(alpha5)"
			3,3,2,0	"PUP2"	"20S proteasome subunit(alpha5)"
			40,10,0,0	"PUP2"	"20S proteasome subunit(alpha5)"
			40,7,0,0	"PUP2"	"20S proteasome subunit(alpha5)"
			6,13,1,0	"PUP2"	"20S proteasome subunit(alpha5)"
	ytygr270w -	40,10,0,0	"YTA7"	"26S proteasome subunit"
			40,7,0,0	"YTA7"	"26S proteasome subunit"
			6,13,1,0	"YTA7"	"26S proteasome subunit"
	ytygr274c	3,1,9,5	"TAF145"	"TFIID subunit (TBP-associated factor), 145 kD"
			4,5,1,1	"TAF145"	"TFIID subunit (TBP-associated factor), 145 kD"
			40,10,0,0	"TAF145"	"TFIID subunit (TBP-associated factor), 145 kD"
	ytygr287c -	1,5,1,0	"null"	"strong similarity to maltase"
	ytyhl002w -	10,1,99,0	"null"	"weak similarity to mammalian signal transducing adaptor"
	ytyhl025w	1,5,4,0	"SNF6"	"global transcription activator"
			14,4,3,3	"SNF6"	"global transcription activator"
			4,5,1,4	"SNF6"	"global transcription activator"
			40,10,0,0	"SNF6"	"global transcription activator"
	ytyhl027w	3,3,2,0	"RIM101"	"meiotic regulatory protein"
			4,5,1,4	"RIM101"	"meiotic regulatory protein"
			40,10,0,0	"RIM101"	"meiotic regulatory protein"
	ytyhr001w -	1,6,1,0	"OSH7"	"similarity to KES1P"
			63,9,0,0	"OSH7"	"similarity to KES1P"
	ytyhr002w -	1,3,19,0	"null"	"similarity to bovine mitochondrial carrier protein/Grave's disease carrier protein"
			67,16,0,0	"null"	"similarity to bovine mitochondrial carrier protein/Grave's disease carrier protein"
			8,4,0,0	"null"	"similarity to bovine mitochondrial carrier protein/Grave's disease carrier protein"
	ytyhr073w -	1,6,1,0	"OSH3"	"similarity to OSH1P, YDL019c and mammalian  oxysterol-binding protei"
	ytyhr079c-a -	3,3,1,0	"SAE3"	"meiosis specific protein"
			3,3,2,0	"SAE3"	"meiosis specific protein"
	ytyhr099w	4,5,1,4	"TRA1"	"component of the Ada-Spt transcriptional regulatory complex"
	ytyhr103w -	14,4,3,1	"SBE22"	"golgi protein involved in yeast cell wall formation"
	ytyhr143w-a	4,1,1,0	"RPC10"	"DNA-directed RNA polymerases I, II, III 7.7 KD subunit"
			4,3,1,0	"RPC10"	"DNA-directed RNA polymerases I, II, III 7.7 KD subunit"
			4,5,1,1	"RPC10"	"DNA-directed RNA polymerases I, II, III 7.7 KD subunit"
			40,10,0,0	"RPC10"	"DNA-directed RNA polymerases I, II, III 7.7 KD subunit"
	ytyhr155w -	1,5,4,0	"null"	"strong similarity to SNF1P-interacting protein SIP3P"
	ytyhr211w	4,5,1,4	"FLO5"	"member of the FLO1P family of flocculation proteins"
	ytyil128w	3,1,5,1	"MET18"	"involved in NER repair and RNA polymerase II transcription"
			4,5,1,4	"MET18"	"involved in NER repair and RNA polymerase II transcription"
			40,10,0,0	"MET18"	"involved in NER repair and RNA polymerase II transcription"
	ytyil138c -	14,4,3,1	"TPM2"	"tropomyosin, isoform 2"
			40,4,0,0	"TPM2"	"tropomyosin, isoform 2"
	ytyil145c -	1,7,1,0	"PAN6"	"protein required for synthesis of pantothenic acid"
	ytyil147c -	1,5,4,0	"SLN1"	"two-component signal transducer"
			10,5,0,0	"SLN1"	"two-component signal transducer"
			11,1,0,0	"SLN1"	"two-component signal transducer"
			13,11,3,13	"SLN1"	"two-component signal transducer"
			40,2,0,0	"SLN1"	"two-component signal transducer"
			63,1,0,0	"SLN1"	"two-component signal transducer"
	ytyil159w -	14,4,3,1	"BNR1"	"regulator of budding"
			40,4,0,0	"BNR1"	"regulator of budding"
	ytyir001c -	4,5,99,0	"SGN1"	"similarity to D.melanogaster RNA binding protein"
	ytyir035c -	1,6,1,0	"null"	"similarity to human corticosteroid 11-beta-dehydrogenase"
	ytyjl041w -	4,3,99,0	"NSP1"	"nuclear pore protein"
			40,10,0,0	"NSP1"	"nuclear pore protein"
			40,5,0,0	"NSP1"	"nuclear pore protein"
			8,1,0,0	"NSP1"	"nuclear pore protein"
	ytyjl071w -	1,1,1,0	"ARG2"	"acetylglutamate synthase"
	ytyjl087c -	4,3,3,0	"TRL1"	"tRNA ligase"
			40,10,0,0	"TRL1"	"tRNA ligase"
	ytyjl090c -	3,1,3,0	"DPB11"	"involved in DNA replication and S-phase checkpoint"
			3,3,1,3	"DPB11"	"involved in DNA replication and S-phase checkpoint"
			40,10,0,0	"DPB11"	"involved in DNA replication and S-phase checkpoint"
	ytyjl106w -	14,4,3,5	"IME2"	"ser/thr protein kinase"
			3,3,1,0	"IME2"	"ser/thr protein kinase"
			3,3,2,0	"IME2"	"ser/thr protein kinase"
	ytyjl127c	4,5,1,4	"SPT10"	"transcription regulatory protein"
			40,10,0,0	"SPT10"	"transcription regulatory protein"
	ytyjl197w -	6,13,1,0	"UBP12"	"ubiquitin C-terminal hydrolase"
	ytyjr049c -	13,1,1,1	"UTR1"	"associated with ferric reductase activity"
	ytyjr050w -	4,5,5,1	"ISY1"	"pre-mRNA splicing factor"
	ytyjr068w -	3,1,3,0	"RFC2"	"DNA replication factor C, 41 KD subunit"
			3,3,1,3	"RFC2"	"DNA replication factor C, 41 KD subunit"
			40,10,0,0	"RFC2"	"DNA replication factor C, 41 KD subunit"
	ytyjr103w -	1,3,4,0	"URA8"	"CTP synthase 2"
	ytyjr109c -	1,1,1,0	"CPA2"	"arginine-specific carbamoylphosphate synthase, large chain"
			40,3,0,0	"CPA2"	"arginine-specific carbamoylphosphate synthase, large chain"
	ytyjr133w -	1,3,4,0	"XPT1"	"xanthine phosphoribosyl transferase"
	ytykl040c -	1,2,1,0	"NFU1"	"iron homeostasis"
			13,1,1,1	"NFU1"	"iron homeostasis"
	ytykl087c -	1,7,4,0	"CYT2"	"holocytochrome-c1 synthase"
			40,16,0,0	"CYT2"	"holocytochrome-c1 synthase"
			6,7,0,0	"CYT2"	"holocytochrome-c1 synthase"
	ytykl129c -	14,4,3,1	"MYO3"	"myosin type I"
			40,4,0,0	"MYO3"	"myosin type I"
			8,22,0,0	"MYO3"	"myosin type I"
	ytykl139w	4,5,1,4	"CTK1"	"carboxy-terminal domain (CTD) kinase, alpha subunit"
			40,10,0,0	"CTK1"	"carboxy-terminal domain (CTD) kinase, alpha subunit"
	ytykl157w -	1,1,99,0	"APE2"	"aminopeptidase yscII"
			40,27,0,0	"APE2"	"aminopeptidase yscII"
			6,7,0,0	"APE2"	"aminopeptidase yscII"
	ytykl184w -	1,20,17,3	"SPE1"	"ornithine decarboxylase"
			30,1,0,0	"SPE1"	"ornithine decarboxylase"
	ytykl213c -	1,6,4,0	"DOA1"	"involved in ubiquitin-dependent proteolysis"
			6,13,1,0	"DOA1"	"involved in ubiquitin-dependent proteolysis"
	ytykr031c -	1,6,4,0	"SPO14"	"phospholipase D"
			14,4,3,5	"SPO14"	"phospholipase D"
			3,3,2,0	"SPO14"	"phospholipase D"
	ytykr036c	4,5,1,4	"CAF4"	"CCR4 associated factor"
	ytyll003w -	11,1,0,0	"SFI1"	"similarity to  Xenopus laevis XCAP-C"
			3,3,1,0	"SFI1"	"similarity to  Xenopus laevis XCAP-C"
	ytylr039c	4,1,1,0	"RIC1"	"involved in transcription of ribosomal proteins and ribosomal RNA"
			4,5,1,4	"RIC1"	"involved in transcription of ribosomal proteins and ribosomal RNA"
	ytylr107w -	1,3,16,1	"REX3"	"RNA exonuclease, member of the family of 3' -5' exonucleases"
	ytylr127c -	3,3,1,0	"APC2"	"component of the anaphase promoting complex"
			6,13,1,0	"APC2"	"component of the anaphase promoting complex"
			6,7,0,0	"APC2"	"component of the anaphase promoting complex"
	ytylr157c -	1,1,10,0	"ASP3B"	"L-asparaginase II"
			40,1,0,0	"ASP3B"	"L-asparaginase II"
	ytylr158c -	1,1,10,0	"ASP3C"	"L-asparaginase II"
			40,1,0,0	"ASP3C"	"L-asparaginase II"
	ytylr233c -	3,1,3,0	"EST1"	"telomere elongation protein"
			30,10,3,0	"EST1"	"telomere elongation protein"
			40,10,0,0	"EST1"	"telomere elongation protein"
	ytylr246w -	6,7,1,0	"ERF2"	"protein involved in palmitoylation and localization of RAS2P"
	ytylr278c	4,5,1,4	"null"	"weak similarity to regulatory proteins"
	ytylr410w -	6,7,4,0	"VIP1"	"strong similarity to S. pombe protein ASP1P"
	ytyml021c -	3,1,5,0	"UNG1"	"uracil-DNA glycosylase"
			40,10,0,0	"UNG1"	"uracil-DNA glycosylase"
			40,16,0,0	"UNG1"	"uracil-DNA glycosylase"
	ytyml051w	1,5,4,0	"GAL80"	"negative regulator for expression of galactose-induced genes"
			4,5,1,4	"GAL80"	"negative regulator for expression of galactose-induced genes"
			40,10,0,0	"GAL80"	"negative regulator for expression of galactose-induced genes"
	ytyml057w	14,1,0,0	"CMP2"	"calcineurin B, catalytic subunit"
			14,4,3,3	"CMP2"	"calcineurin B, catalytic subunit"
			4,5,1,4	"CMP2"	"calcineurin B, catalytic subunit"
			40,3,0,0	"CMP2"	"calcineurin B, catalytic subunit"
	ytyml096w -	1,1,1,0	"null"	"similarity to asparagine synthases"
	ytyml104c -	3,3,1,0	"MDM1"	"intermediate filament protein"
			40,4,0,0	"MDM1"	"intermediate filament protein"
	ytyml114c	4,5,1,1	"TAF65"	"TBP Associated Factor 65 KDa"
	ytymr013c -	1,6,7,0	"SEC59"	"dolichol kinase"
			14,4,3,5	"SEC59"	"dolichol kinase"
			40,7,0,0	"SEC59"	"dolichol kinase"
	ytymr019w	4,5,1,4	"STB4"	"weak similarity to YIL130w, PUT3P and other transcription factors"
			40,10,0,0	"STB4"	"weak similarity to YIL130w, PUT3P and other transcription factors"
	ytymr047c -	4,3,3,0	"NUP116"	"nuclear pore protein"
			40,10,0,0	"NUP116"	"nuclear pore protein"
			8,1,0,0	"NUP116"	"nuclear pore protein"
	ytymr089c -	2,13,0,0	"YTA12"	"protease of the SEC18/CDC48/PAS1 family of ATPases (AAA)"
			40,16,0,0	"YTA12"	"protease of the SEC18/CDC48/PAS1 family of ATPases (AAA)"
			6,10,0,0	"YTA12"	"protease of the SEC18/CDC48/PAS1 family of ATPases (AAA)"
			6,13,99,0	"YTA12"	"protease of the SEC18/CDC48/PAS1 family of ATPases (AAA)"
	ytymr094w -	3,3,1,0	"CTF13"	"kinetochore protein complex, CBF3, 58 KD subunit"
			40,10,3,0	"CTF13"	"kinetochore protein complex, CBF3, 58 KD subunit"
	ytymr137c -	3,1,5,1	"PSO2"	"DNA repair protein"
			40,10,0,0	"PSO2"	"DNA repair protein"
	ytymr167w -	3,1,5,0	"MLH1"	"DNA mismatch repair protein"
			3,3,2,0	"MLH1"	"DNA mismatch repair protein"
			40,10,0,0	"MLH1"	"DNA mismatch repair protein"
	ytymr207c -	1,6,1,0	"HFA1"	"strong similarity to acetyl-CoA carboxylase"
			1,6,10,0	"HFA1"	"strong similarity to acetyl-CoA carboxylase"
	ytymr287c -	1,3,16,0	"MSU1"	"3'-5' exonuclease for RNA 3' ss-tail, mitochondrial"
			4,5,5,1	"MSU1"	"3'-5' exonuclease for RNA 3' ss-tail, mitochondrial"
			40,16,0,0	"MSU1"	"3'-5' exonuclease for RNA 3' ss-tail, mitochondrial"
	ytymr301c -	13,1,1,1	"ATM1"	"ATP-binding cassette transporter protein, mitochondrial"
			40,16,0,0	"ATM1"	"ATP-binding cassette transporter protein, mitochondrial"
			67,50,25,0	"ATM1"	"ATP-binding cassette transporter protein, mitochondrial"
			8,4,0,0	"ATM1"	"ATP-binding cassette transporter protein, mitochondrial"
	ytynl016w -	4,5,99,0	"PUB1"	"major polyadenylated RNA-binding protein of nucleus and cytoplasm"
			40,10,0,0	"PUB1"	"major polyadenylated RNA-binding protein of nucleus and cytoplasm"
			40,3,0,0	"PUB1"	"major polyadenylated RNA-binding protein of nucleus and cytoplasm"
	ytynl027w	11,1,0,0	"CRZ1"	"calcineurin responsive zinc-finger"
			13,1,1,99	"CRZ1"	"calcineurin responsive zinc-finger"
			4,5,1,4	"CRZ1"	"calcineurin responsive zinc-finger"
	ytynl076w	1,3,13,0	"MKS1"	"pleiotropic regulatory factor"
			1,5,4,0	"MKS1"	"pleiotropic regulatory factor"
			30,1,0,0	"MKS1"	"pleiotropic regulatory factor"
			4,5,1,4	"MKS1"	"pleiotropic regulatory factor"
	ytynl103w	1,1,4,0	"MET4"	"transcriptional activator of sulfur metabolism"
			1,2,4,0	"MET4"	"transcriptional activator of sulfur metabolism"
			4,5,1,4	"MET4"	"transcriptional activator of sulfur metabolism"
			40,10,0,0	"MET4"	"transcriptional activator of sulfur metabolism"
	ytynl183c -	1,2,4,0	"NPR1"	"ser/thr protein kinase"
			8,99,0,0	"NPR1"	"ser/thr protein kinase"
	ytynl204c	14,4,3,5	"SPS18"	"sporulation-specific zinc-finger protein"
			3,3,2,0	"SPS18"	"sporulation-specific zinc-finger protein"
			4,5,1,4	"SPS18"	"sporulation-specific zinc-finger protein"
			40,10,0,0	"SPS18"	"sporulation-specific zinc-finger protein"
	ytynl257c -	1,5,4,0	"SIP3"	"SNF1P protein kinase interacting protein"
	ytynl264c -	1,6,1,1	"PDR17"	"involved in regulating phosphatidylserine metabolism"
			1,6,99,0	"PDR17"	"involved in regulating phosphatidylserine metabolism"
	ytynl271c -	14,4,3,1	"BNI1"	"regulator of budding"
			14,4,3,3	"BNI1"	"regulator of budding"
			3,3,3,0	"BNI1"	"regulator of budding"
			40,4,0,0	"BNI1"	"regulator of budding"
	ytynl298w -	3,3,3,0	"CLA4"	"ser/thr protein kinase"
			30,4,0,0	"CLA4"	"ser/thr protein kinase"
	ytynl314w	1,3,13,0	"DAL82"	"transcriptional activator for allantoin catabolic genes"
			4,5,1,4	"DAL82"	"transcriptional activator for allantoin catabolic genes"
			40,10,0,0	"DAL82"	"transcriptional activator for allantoin catabolic genes"
	ytynr008w -	1,6,1,0	"LRO1"	"a lecithin cholesterol acyltransferase-like gene, mediates diacylglycerol esterification"
	ytyol068c	14,4,3,3	"HST1"	"silencing protein"
			4,5,1,4	"HST1"	"silencing protein"
	ytyol102c -	4,3,3,0	"TPT1"	"tRNA 2'-phosphotransferase"
	ytyol140w -	1,1,1,0	"ARG8"	"acetylornithine aminotransferase"
			40,16,0,0	"ARG8"	"acetylornithine aminotransferase"
	ytyol145c -	3,3,1,0	"CTR9"	"required for G1 cyclin expression"
			40,4,0,0	"CTR9"	"required for G1 cyclin expression"
	ytyor076c -	1,3,16,1	"SKI7"	"GTPase with function in 3'-to-5' degradation of mRNA"
	ytyor125c -	1,5,4,0	"CAT5"	"involved in coenzyme Q (ubiquinone) biosynthesis"
			1,7,7,0	"CAT5"	"involved in coenzyme Q (ubiquinone) biosynthesis"
			40,16,0,0	"CAT5"	"involved in coenzyme Q (ubiquinone) biosynthesis"
	ytyor149c -	14,1,3,99	"SMP3"	"protein kinase C pathway protein"
			14,4,3,1	"SMP3"	"protein kinase C pathway protein"
			3,3,1,0	"SMP3"	"protein kinase C pathway protein"
	ytyor151c	4,5,1,1	"RPB2"	"DNA-directed RNA polymerase II, 140 kDa chain"
			40,10,0,0	"RPB2"	"DNA-directed RNA polymerase II, 140 kDa chain"
	ytyor184w -	1,1,1,0	"SER1"	"phosphoserine transaminase"
			1,7,1,0	"SER1"	"phosphoserine transaminase"
	ytyor244w -	3,1,9,5	"ESA1"	"histone acetyltransferase"
			6,7,0,0	"ESA1"	"histone acetyltransferase"
	ytyor251c -	1,2,1,0	"null"	"similarity to thiosulfate sulfurtransferases"
			11,7,0,0	"null"	"similarity to thiosulfate sulfurtransferases"
	ytyor304c-a -	14,4,3,1	"null"	"similarity to mouse apolipoprotein A-IV precursor"
	ytyor308c -	4,5,5,1	"SNU66"	"component of U4/U6.U5 snRNP"
	ytyor341w -	4,1,1,0	"RPA190"	"DNA-directed RNA polymerase I, 190 KD alpha subunit"
			40,10,0,0	"RPA190"	"DNA-directed RNA polymerase I, 190 KD alpha subunit"
	ytypl022w -	3,1,5,1	"RAD1"	"component of the nucleotide excision repairosome"
			40,10,0,0	"RAD1"	"component of the nucleotide excision repairosome"
	ytypl029w -	1,3,16,0	"SUV3"	"ATP-dependent RNA helicase, mitochondrial"
			4,1,4,0	"SUV3"	"ATP-dependent RNA helicase, mitochondrial"
			4,5,5,1	"SUV3"	"ATP-dependent RNA helicase, mitochondrial"
			4,99,0,0	"SUV3"	"ATP-dependent RNA helicase, mitochondrial"
			40,16,0,0	"SUV3"	"ATP-dependent RNA helicase, mitochondrial"
			5,7,0,0	"SUV3"	"ATP-dependent RNA helicase, mitochondrial"
	ytypl046c	14,4,3,5	"ELC1"	"Elongin C transcription elongation factor"
			3,3,2,0	"ELC1"	"Elongin C transcription elongation factor"
			4,5,1,1	"ELC1"	"Elongin C transcription elongation factor"
			40,10,0,0	"ELC1"	"Elongin C transcription elongation factor"
	ytypl089c	14,1,3,99	"RLM1"	"transcription factor of the MADS box family"
			4,5,1,4	"RLM1"	"transcription factor of the MADS box family"
			40,10,0,0	"RLM1"	"transcription factor of the MADS box family"
	ytypl190c -	4,5,5,0	"NAB3"	"polyadenylated RNA-binding protein"
			40,10,0,0	"NAB3"	"polyadenylated RNA-binding protein"
	ytypl204w -	3,1,5,1	"HRR25"	"casein kinase I, ser/thr/tyr protein kinase"
			3,3,2,0	"HRR25"	"casein kinase I, ser/thr/tyr protein kinase"
			40,10,0,0	"HRR25"	"casein kinase I, ser/thr/tyr protein kinase"
	ytypl254w	4,5,1,4	"HFI1"	"transcriptional coactivator"
			40,10,0,0	"HFI1"	"transcriptional coactivator"
	ytypr003c -	13,1,3,1	"null"	"similarity to sulphate transporter proteins"
			67,4,7,0	"null"	"similarity to sulphate transporter proteins"
	ytypr011c -	1,3,19,0	"null"	"similarity to ADP/ATP carrier proteins and Graves disease carrier protein"
			67,16,0,0	"null"	"similarity to ADP/ATP carrier proteins and Graves disease carrier protein"
			8,4,0,0	"null"	"similarity to ADP/ATP carrier proteins and Graves disease carrier protein"
	ytypr162c	14,4,3,3	"ORC4"	"origin recognition complex, 56 KD subunit"
			3,1,3,0	"ORC4"	"origin recognition complex, 56 KD subunit"
			4,5,1,4	"ORC4"	"origin recognition complex, 56 KD subunit"
			40,10,0,0	"ORC4"	"origin recognition complex, 56 KD subunit"
	ytypr185w -	6,13,1,0	"APG13"	"protein required for the autophagic process"
			8,13,0,0	"APG13"	"protein required for the autophagic process"
	Propertest Accuracy: 40/195 (20.51%)
	Propertest Frequency class '4/5/1/0': 149/881 (16.91%)

	New (unknown) data (583 items):
	ytyal028w -	99,0,0,0	"null"	"similarity to hypothetical protein YOR324c"
	ytyal053w -	99,0,0,0	"null"	"strong similarity to hypothetical proteins YOR365c,YGL139w,YPL221w"
	ytyal064c-a -	99,0,0,0	"null"	"strong similarity to FLO1P, FLO5P - putative pseudogene"
	ytyal064w-b -	99,0,0,0	"null"	"questionable ORF"
	ytyar014c -	99,0,0,0	"BUD14"	"similarity to hypothetical protein  S.pombe"
	ytybl010c -	99,0,0,0	"null"	"hypothetical protein"
	ytybl046w -	99,0,0,0	"null"	"weak similarity to hypothetical protein YOR054c"
	ytybl047c -	99,0,0,0	"EDE1"	"similarity to mouse eps15R protein"
	ytybl060w -	99,0,0,0	"null"	"weak similarity to probable guanine nucleotide exchange factor, S.pombe"
	ytybl070c -	99,0,0,0	"null"	"questionable ORF"
	ytybl109w -	99,0,0,0	"null"	"similarity to subtelomeric encoded proteins"
	ytybr090c -	99,0,0,0	"null"	"questionable ORF"
	ytybr141c -	99,0,0,0	"null"	"similarity to hypothetical protein S. pombe"
	ytybr216c -	99,0,0,0	"null"	"strong similarity to hypothetical protein YGL060w"
	ytybr225w -	99,0,0,0	"null"	"hypothetical protein"
	ytybr228w -	99,0,0,0	"SLX1"	"similarity to hypothetical A.thaliana protein"
	ytybr246w -	99,0,0,0	"null"	"similarity to TREMBL:SPCC18_15 hypothetical protein,  S. pombe"
	ytybr255w -	99,0,0,0	"null"	"hypothetical protein"
	ytybr281c -	99,0,0,0	"null"	"similarity to hypothetical protein YFR044c"
	ytybr300c -	99,0,0,0	"null"	"strong similarity to hypothetical protein YGR293c"
	ytycl002c -	99,0,0,0	"null"	"strong similarity to Saccharomyces pastorianus hypothetical protein LgYCL002c"
	ytycl041c -	99,0,0,0	"null"	"questionable ORF"
	ytycl051w -	98,0,0,0	"LRE1"	"involved in laminarinase resistance"
	ytycl056c -	99,0,0,0	"null"	"hypothetical protein"
	ytycr026c -	99,0,0,0	"null"	"similarity to human autotaxin precursor"
	ytycr049c -	99,0,0,0	"null"	"questionable ORF"
	ytycr063w -	98,0,0,0	"BUD31"	"strong similarity to Xenopus G10 and human edg-2 protein"
	ytycr102c -	99,0,0,0	"null"	"similarity to C.carbonum toxD gene"
	ytydl012c -	99,0,0,0	"null"	"strong similarity to hypothetical protein YBR016w and YDR210w"
	ytydl016c -	99,0,0,0	"null"	"questionable ORF"
	ytydl034w -	99,0,0,0	"null"	"questionable ORF"
	ytydl054c -	99,0,0,0	"null"	"similarity to hypothetical protein C. albicans"
	ytydl068w -	99,0,0,0	"null"	"questionable ORF"
	ytydl071c -	99,0,0,0	"null"	"questionable ORF"
	ytydl113c -	99,0,0,0	"null"	"similarity to hypothetical protein YDR425w"
	ytydl118w -	99,0,0,0	"null"	"questionable ORF"
	ytydl175c -	99,0,0,0	"null"	"weak similarity to cellular nucleic acid binding proteins"
	ytydl176w -	99,0,0,0	"null"	"hypothetical protein"
	ytydl196w -	99,0,0,0	"null"	"hypothetical protein"
	ytydl216c -	99,0,0,0	"RRI1"	"similarity to Jun activation domain binding protein homologue of A. thaliana"
	ytydl241w -	99,0,0,0	"null"	"hypothetical protein"
	ytydr014w -	99,0,0,0	"null"	"weak similarity to chicken neurofilament triplet M protein"
	ytydr016c -	99,0,0,0	"DAD1"	"hypothetical protein"
	ytydr029w -	99,0,0,0	"null"	"hypothetical protein"
	ytydr066c -	99,0,0,0	"null"	"similarity to hypothetical protein YER139c"
	ytydr068w -	99,0,0,0	"DOS2"	"weak similarity to mouse transcription factor UBF"
	ytydr100w -	98,0,0,0	"null"	"similarity to Dictyostelium development-specific membrane protein"
	ytydr105c -	99,0,0,0	"null"	"similarity to mouse hypothetical protein"
	ytydr112w -	99,0,0,0	"null"	"questionable ORF"
	ytydr128w -	99,0,0,0	"null"	"weak similarity to SEC27P, YMR131c and human retinoblastoma-binding protein"
	ytydr132c -	99,0,0,0	"null"	"strong similarity to hypothetical protein YLR108c"
	ytydr141c -	99,0,0,0	"DOP1"	"strong similarity to Emericella nidulans developmental regulatory gene, dopey (dopA)"
	ytydr152w -	99,0,0,0	"null"	"weak similarity to C.elegans hypothetical protein CET26E3"
	ytydr153c -	99,0,0,0	"null"	"weak similarity to lqf protein D. melanogaster"
	ytydr163w -	99,0,0,0	"null"	"weak similarity to S.pombe hypothetical protein"
	ytydr179w-a -	99,0,0,0	"null"	"hypothetical protein"
	ytydr186c -	99,0,0,0	"null"	"hypothetical protein"
	ytydr187c -	99,0,0,0	"null"	"questionable ORF"
	ytydr193w -	99,0,0,0	"null"	"questionable ORF"
	ytydr200c -	99,0,0,0	"null"	"similarity to hypothetical protein YLR238w"
	ytydr219c -	99,0,0,0	"null"	"hypothetical protein"
	ytydr229w -	99,0,0,0	"null"	"similarity to hypothetical protein N. crassa"
	ytydr236c -	98,0,0,0	"FMN1"	"Riboflavin kinase"
	ytydr239c -	99,0,0,0	"null"	"hypothetical protein"
	ytydr247w -	99,0,0,0	"null"	"strong similarity to SKS1P"
	ytydr249c -	99,0,0,0	"null"	"weak similarity to cytochrome b"
	ytydr267c -	99,0,0,0	"null"	"weak similarity to human TAFII100 and other WD-40 repeat containing proteins"
	ytydr269c -	99,0,0,0	"null"	"questionable ORF"
	ytydr278c -	99,0,0,0	"null"	"hypothetical protein"
	ytydr288w -	99,0,0,0	"null"	"hypothetical protein"
	ytydr290w -	99,0,0,0	"null"	"questionable ORF"
	ytydr314c -	99,0,0,0	"null"	"weak similarity to hypothetical S.pombe protein"
	ytydr316w -	99,0,0,0	"null"	"similarity to hypothetical ubiquitin system protein S. pombe"
	ytydr326c -	99,0,0,0	"null"	"strong similarity to YHR080c, similarity to YFL042c and YLR072w"
	ytydr333c -	99,0,0,0	"null"	"similarity to hypothetical S. pombe protein"
	ytydr340w -	99,0,0,0	"null"	"questionable ORF"
	ytydr348c -	99,0,0,0	"null"	"similarity to hypothetical protein YHR097c"
	ytydr350c -	99,0,0,0	"TCM10"	"hypothetical protein"
	ytydr360w -	99,0,0,0	"null"	"questionable ORF"
	ytydr383c -	99,0,0,0	"null"	"weak similarity to S.pombe paramyosin"
	ytydr455c -	99,0,0,0	"null"	"questionable ORF"
	ytydr458c -	99,0,0,0	"null"	"similarity to hypothetical protein YML034w and YML033w"
	ytydr459c -	99,0,0,0	"null"	"weak similarity to YNL326c"
	ytydr466w -	98,0,0,0	"null"	"similarity to ser/thr protein kinase"
	ytydr467c -	99,0,0,0	"null"	"questionable ORF"
	ytydr474c -	99,0,0,0	"null"	"similarity to C-terminal region of YOR019w"
	ytydr476c -	99,0,0,0	"null"	"hypothetical protein"
	ytydr485c -	99,0,0,0	"null"	"similarity to trichohyalin"
	ytydr486c -	99,0,0,0	"VPS60"	"weak similarity to SNF7P"
	ytydr489w -	99,0,0,0	"null"	"weak similarity to hypothetical protein S. pombe"
	ytydr490c -	98,0,0,0	"PKH1"	"ser/thr protein kinases"
	ytydr505c -	98,0,0,0	"PSP1"	"high copy suppressor of ts mutations in DNA polymerase alpha"
	ytydr514c -	99,0,0,0	"null"	"strong similarity to hypothetical protein YCL036w"
	ytydr520c -	99,0,0,0	"null"	"weak similarity to transcription factors of the zinc finger class"
	ytydr521w -	99,0,0,0	"null"	"questionable ORF"
	ytydr531w -	99,0,0,0	"null"	"similarity to hypothetical A. thaliana and C. elegans proteins"
	ytydr532c -	99,0,0,0	"KRE28"	"weak similarity Plasmodium repeat organellar protein"
	ytydr539w -	99,0,0,0	"null"	"similarity to E.coli hypothetical 55.3 kDa protein in rfah-rfe intergenic region"
	ytydr542w -	99,0,0,0	"null"	"strong similarity to subtelomeric encoded proteins"
	ytydr543c -	99,0,0,0	"null"	"strong similarity to subtelomeric encoded proteins"
	ytydr544c -	99,0,0,0	"null"	"strong similarity to subtelomeric encoded proteins"
	ytyel007w -	98,0,0,0	"TOS9"	"similarity to S.pombe PAC2 protein"
	ytyel015w -	99,0,0,0	"null"	"weak similarity to SPA2P"
	ytyel023c -	99,0,0,0	"null"	"similarity to hypothetical protein PA2063 - Pseudomonas aeruginosa"
	ytyel044w -	99,0,0,0	"IES6"	"similarity to SPAC222.04c hypothetical protein S. pombe"
	ytyel045c -	99,0,0,0	"null"	"weak similarity to cytochrome c oxidase III of T.brucei kinetoplast"
	ytyel052w -	98,0,0,0	"AFG1"	"ATPase family gene"
	ytyel067c -	99,0,0,0	"null"	"weak similarity to YKL083w"
	ytyer030w -	99,0,0,0	"null"	"similarity to mouse nucleolin"
	ytyer051w -	99,0,0,0	"null"	"similarity to C.elegans hypothetical protein"
	ytyer064c -	99,0,0,0	"null"	"similarity to hypothetical protein YIL056w"
	ytyer084w -	99,0,0,0	"null"	"questionable ORF"
	ytyer119c-a -	99,0,0,0	"null"	"questionable ORF"
	ytyer134c -	99,0,0,0	"null"	"weak similarity to S.pombe SPBC13G1 and C.elegans F26F2.d hypothetical proteins"
	ytyer140w -	99,0,0,0	"null"	"similarity to PIR:T39406 hypothetical protein S. pombe"
	ytyfl013c -	99,0,0,0	"IES1"	"weak similarity to Dictyostelium protein kinase"
	ytyfl023w -	99,0,0,0	"FYV11"	"similarity to repeat structures in a Plasmodium falciparum protein (MESA) that binds human erythrocyte protein 4.1."
	ytyfl024c -	99,0,0,0	"EPL1"	"weak similarity to YMR164c and GAL11P"
	ytyfr016c -	99,0,0,0	"null"	"similarity to mammalian neurofilament proteins and to Dictyostelium protein kinase"
	ytyfr046c -	99,0,0,0	"null"	"hypothetical protein"
	ytygl023c -	99,0,0,0	"PIB2"	"phosphatidylinositol 3-phosphate binding"
	ytygl034c -	99,0,0,0	"null"	"questionable ORF"
	ytygl036w -	99,0,0,0	"MTC2"	"similarity to EDE1P"
	ytygl041c -	99,0,0,0	"null"	"weak similarity to YJL109c"
	ytygl064c -	99,0,0,0	"null"	"similarity to YLR276c and YKR024c"
	ytygl066w -	99,0,0,0	"null"	"similarity to human ATAXIN 7"
	ytygl085w -	99,0,0,0	"null"	"weak similarity to Staphylococcus aureus nuclease (SNase)"
	ytygl098w -	99,0,0,0	"null"	"hypothetical protein"
	ytygl107c -	99,0,0,0	"null"	"strong similarity to hypothetical protein YBR238c"
	ytygl108c -	99,0,0,0	"null"	"weak similarity to hypotetical S.pombe protein"
	ytygl113w -	99,0,0,0	"SLD3"	"weak similarity to YOR165w"
	ytygl114w -	99,0,0,0	"null"	"weak similarity to H.influenzae permease"
	ytygl124c -	99,0,0,0	"MON1"	"similarity to S.pombe hypothetical protein"
	ytygl149w -	99,0,0,0	"null"	"questionable ORF"
	ytygl164c -	99,0,0,0	"null"	"similarity to S.pombe hypothetical protein SPAC31A2.10"
	ytygl174w -	99,0,0,0	"BUD13"	"weak similarity to C.elegans hypothetical protein R08D7.1"
	ytygl176c -	99,0,0,0	"null"	"weak similarity to Oryctolagus calcium channel BIII"
	ytygl214w -	99,0,0,0	"null"	"questionable ORF"
	ytygl228w -	99,0,0,0	"SHE10"	"similarity to hypothetical protein YFR039c"
	ytygl260w -	99,0,0,0	"null"	"strong similarity to subtelomeric encoded proteins"
	ytygl261c -	99,0,0,0	"null"	"strong similarity to members of the SRP1/TIP1 family"
	ytygl263w -	99,0,0,0	"COS12"	"similarity to subtelomeric encoded proteins"
	ytygr002c -	99,0,0,0	"null"	"similarity to hypothetical S. pombe protein"
	ytygr010w -	99,0,0,0	"null"	"strong similarity to hypothetical protein YLR328w"
	ytygr033c -	99,0,0,0	"null"	"weak similarity to TRCDSEMBLNEW:AP002861_10 Oryza sativa"
	ytygr050c -	99,0,0,0	"null"	"questionable ORF"
	ytygr064w -	99,0,0,0	"null"	"questionable ORF"
	ytygr071c -	99,0,0,0	"null"	"similarity to hypothetical protein YLR373c"
	ytygr115c -	99,0,0,0	"null"	"questionable ORF"
	ytygr134w -	99,0,0,0	"CAF130"	"hypothetical protein"
	ytygr139w -	99,0,0,0	"null"	"questionable ORF"
	ytygr156w -	99,0,0,0	"PTI1"	"weak similarity to PIR:A40220 cleavage stimulation factor 64K chain - human"
	ytygr165w -	99,0,0,0	"null"	"similarity to PIR:T39444 hypothetical protein SPBC14C8.16c S. pombe"
	ytygr198w -	99,0,0,0	"null"	"weak similarity to PIR:T38996 hypothetical protein SPAC637.04 S. pombe"
	ytygr215w -	99,0,0,0	"RSM27"	"strong similarity to hypothetical S. pombe protein"
	ytygr223c -	99,0,0,0	"null"	"weak similarity to hypothetical protein YFR021w"
	ytygr250c -	99,0,0,0	"null"	"weak similarity to human cleavage stimulation factor 64K chain"
	ytygr262c -	98,0,0,0	"BUD32"	"weak similarity to protein kinases and M.jannaschii O-sialoglycoprotein endopeptidase homolog"
	ytygr277c -	99,0,0,0	"null"	"similarity to hypothetical S.pombe protein"
	ytygr293c -	99,0,0,0	"null"	"strong similarity to hypothetical protein YBR300c"
	ytygr295c -	99,0,0,0	"COS6"	"strong similarity to subtelomeric encoded proteins"
	ytyhl023c -	99,0,0,0	"null"	"weak similarity to TRCDSEMBL:SPBC543_4 hypothetical protein S.pombe"
	ytyhr009c -	99,0,0,0	"null"	"similarity to S.pombe hypothetical protein"
	ytyhr035w -	99,0,0,0	"null"	"weak similarity to human SEC23 protein"
	ytyhr036w -	99,0,0,0	"null"	"similarity to hypothetical protein YGL247w"
	ytyhr074w -	99,0,0,0	"QNS1"	"weak similarity to B.subtilis spore outgrowth factor B"
	ytyhr114w -	99,0,0,0	"BZZ1"	"similarity to S.pombe hypothetical protein and human protein-tyrosine kinase fer"
	ytyhr115c -	99,0,0,0	"null"	"strong similarity to hypothetical protein YNL116w"
	ytyhr121w -	99,0,0,0	"null"	"weak similarity to C.elegans hypothetical protein"
	ytyhr131c -	99,0,0,0	"null"	"similarity to hypothetical protein YNL144c"
	ytyhr139c-a -	99,0,0,0	"null"	"hypothetical protein"
	ytyhr150w -	99,0,0,0	"null"	"weak similarity to YDR479c"
	ytyhr168w -	98,0,0,0	"null"	"similarity to GTP-binding proteins"
	ytyhr186c -	99,0,0,0	"null"	"similarity to C.elegans hypothetical protein C10C5.6"
	ytyhr192w -	99,0,0,0	"null"	"hypothetical protein"
	ytyhr214w-a -	99,0,0,0	"null"	"strong similarity to hypothetical protein YAR068w"
	ytyhr217c -	99,0,0,0	"null"	"strong similarity to subtelomeric encoded YDR544c"
	ytyil012w -	99,0,0,0	"null"	"hypothetical protein"
	ytyil024c -	99,0,0,0	"null"	"hypothetical protein"
	ytyil050w -	98,0,0,0	"PCL7"	"cyclin like protein interacting with PHO85P"
	ytyil071c -	99,0,0,0	"PCI8"	"hypothetical protein"
	ytyil090w -	99,0,0,0	"null"	"similarity to hypothetical S. pombe protein"
	ytyil093c -	99,0,0,0	"RSM25"	"weak similarity to S.pombe hypothetical protein SPBC16A3"
	ytyil122w -	99,0,0,0	"null"	"weak similarity to transcription adaptor protein p300 - human"
	ytyil161w -	99,0,0,0	"null"	"hypothetical protein"
	ytyil174w -	99,0,0,0	"null"	"strong similarity to subtelomeric encoded proteins"
	ytyil175w -	99,0,0,0	"null"	"strong similarity to subtelomeric encoded proteins"
	ytyil176c -	99,0,0,0	"null"	"strong similarity to members of the SRP1P/TIP1P family"
	ytyir003w -	99,0,0,0	"null"	"weak similarity to mammalian neurofilament triplet H proteins"
	ytyir020c -	99,0,0,0	"null"	"hypothetical protein"
	ytyjl018w -	99,0,0,0	"null"	"questionable ORF"
	ytyjl046w -	99,0,0,0	"null"	"similarity to E.coli lipoate-protein ligase A"
	ytyjl064w -	99,0,0,0	"null"	"hypothetical protein"
	ytyjl072c -	99,0,0,0	"null"	"similarity to PIR:T40665 hypothetical protein SPBC725.13c S. pombe"
	ytyjl082w -	99,0,0,0	"IML2"	"strong similarity to hypothetical protein YKR018c"
	ytyjl097w -	99,0,0,0	"null"	"similarity to hypothetical C. elegans protein T15B7.2"
	ytyjl100w -	99,0,0,0	"LSB6"	"similarity to hypothetical C. elegans protein C56A3.8"
	ytyjl112w -	99,0,0,0	"MDV1"	"similarity to MET30P and N.crassa sulfur controller-2"
	ytyjl119c -	99,0,0,0	"null"	"questionable ORF"
	ytyjl175w -	99,0,0,0	"null"	"questionable ORF"
	ytyjl178c -	99,0,0,0	"null"	"hypothetical protein"
	ytyjl192c -	99,0,0,0	"null"	"hypothetical protein"
	ytyjr039w -	99,0,0,0	"null"	"hypothetical protein"
	ytyjr061w -	99,0,0,0	"null"	"similarity to MNN4P"
	ytyjr080c -	99,0,0,0	"null"	"hypothetical protein"
	ytyjr083c -	99,0,0,0	"null"	"hypothetical protein"
	ytyjr084w -	99,0,0,0	"null"	"weak similarity to S.pombe hypothetical protein SPAC1B3.08"
	ytyjr101w -	99,0,0,0	"RSM26"	"weak similarity to superoxide dismutases"
	ytyjr111c -	99,0,0,0	"null"	"weak similarity to E.coli colanic acid biosynthesis positive regulator RcsB"
	ytyjr134c -	98,0,0,0	"SGM1"	"similarity to paramyosin, myosin"
	ytyjr162c -	99,0,0,0	"null"	"strong similarity to subtelomeric encoded proteins"
	ytykl037w -	99,0,0,0	"null"	"weak similarity to C.elegans ubc-2 protein"
	ytykl046c -	99,0,0,0	"null"	"strong similarity to YMR238w"
	ytykl050c -	99,0,0,0	"null"	"similarity to YMR031c"
	ytykl071w -	99,0,0,0	"null"	"weak similarity to A.parasiticus nor-1 protein"
	ytykl075c -	99,0,0,0	"null"	"hypothetical protein"
	ytykl083w -	99,0,0,0	"null"	"questionable ORF"
	ytykl126w -	98,0,0,0	"YPK1"	"ser/thr-specific protein kinase"
	ytykl155c -	99,0,0,0	"RSM22"	"similarity to S. pombe SPAC1420.04c putative cytochrome c oxidase assembly protein"
	ytykl158w -	99,0,0,0	"null"	"hypothetical protein"
	ytykl223w -	99,0,0,0	"null"	"strong similarity to subtelomeric encoded proteins"
	ytykr010c -	98,0,0,0	"TOF2"	"topoisomerase I interacting factor 2"
	ytykr017c -	99,0,0,0	"null"	"similarity to human hypothetical KIAA0161 protein"
	ytykr023w -	99,0,0,0	"null"	"similarity to S.pombe hypothetical protein SPAC23C4"
	ytykr032w -	99,0,0,0	"null"	"hypothetical protein"
	ytykr075c -	99,0,0,0	"null"	"weak similarity to negative regulator REG1P"
	ytykr090w -	99,0,0,0	"null"	"similarity to chicken Lim protein kinase and Islet proteins"
	ytyll064c -	99,0,0,0	"null"	"strong similarity to members of the SRP1/TIP1P family"
	ytyll065w -	99,0,0,0	"GIN11"	"strong similarity to YJR162c, YNR077c, YKL225w and other subtelomeric encoded proteins"
	ytylr021w -	99,0,0,0	"null"	"hypothetical protein"
	ytylr024c -	99,0,0,0	"UBR2"	"similarity to ubiquitin--protein ligase UBR1P"
	ytylr047c -	99,0,0,0	"null"	"similarity to hypothetical protein YGL160w"
	ytylr068w -	99,0,0,0	"FYV7"	"hypothetical protein"
	ytylr087c -	99,0,0,0	"CSF1"	"weak similarity to hypothetical protein D. melanogaster"
	ytylr091w -	99,0,0,0	"null"	"hypothetical protein"
	ytylr094c -	99,0,0,0	"GIS3"	"hypothetical protein"
	ytylr135w -	99,0,0,0	"SLX4"	"subunit of SLX1P/Ybr228p-SLX4P complex, required for cell growth in the absence of SGS1 or TOP3"
	ytylr143w -	99,0,0,0	"null"	"weak similarity to Pyrococcus horikoshii hypothetical protein PHBJ017"
	ytylr154c -	99,0,0,0	"null"	"hypothetical protein"
	ytylr173w -	99,0,0,0	"null"	"hypothetical protein"
	ytylr181c -	99,0,0,0	"null"	"hypothetical protein"
	ytylr193c -	98,0,0,0	"null"	"similarity to G.gallus px19 and MSF1P"
	ytylr219w -	99,0,0,0	"MSC3"	"hypothetical protein"
	ytylr243w -	99,0,0,0	"null"	"strong similarity to YOR262w"
	ytylr328w -	99,0,0,0	"null"	"strong similarity to YGR010w"
	ytylr361c -	99,0,0,0	"null"	"similarity to YOR3329c"
	ytylr364w -	99,0,0,0	"null"	"weak similarity to GRX2 Homo sapiens glutaredoxin 2"
	ytylr405w -	99,0,0,0	"null"	"similarity to A.brasilense nifR3 protein"
	ytylr412w -	99,0,0,0	"null"	"weak similarity to Candida maltosa cytochrome P450"
	ytylr424w -	99,0,0,0	"null"	"weak similarity to STU1P"
	ytylr428c -	99,0,0,0	"null"	"questionable ORF"
	ytylr456w -	99,0,0,0	"null"	"strong similarity to YPR172w"
	ytylr460c -	99,0,0,0	"null"	"similarity to  C.carbonum toxD protein"
	ytylr465c -	99,0,0,0	"null"	"questionable ORF"
	ytyml011c -	99,0,0,0	"null"	"hypothetical protein"
	ytyml013w -	99,0,0,0	"null"	"hypothetical protein"
	ytyml036w -	99,0,0,0	"null"	"weak similarity to C.elegans hypothetical protein CELW03F8"
	ytyml037c -	99,0,0,0	"null"	"hypothetical protein"
	ytyml038c -	99,0,0,0	"YMD8"	"similarity to vanadate resistance protein GOG5P, member of the triose phosphate translocater family of membrane transporters"
	ytyml050w -	99,0,0,0	"null"	"weak similarity to potato sucrose cleavage protein"
	ytyml071c -	99,0,0,0	"DOR1"	"weak similarity to unnamed ORF Mus musculus brain cDNA"
	ytyml072c -	99,0,0,0	"null"	"similarity to YOR3141c and YNL087w"
	ytymr066w -	99,0,0,0	"SOV1"	"hypothetical protein"
	ytymr075w -	99,0,0,0	"null"	"weak similarity to human Mi-2 protein"
	ytymr084w -	99,0,0,0	"null"	"strong similarity to GFA1P - putative pseudogene"
	ytymr124w -	99,0,0,0	"null"	"weak similarity to YLR031w"
	ytymr158w -	99,0,0,0	"null"	"weak similarity to E.coli ribosomal S8 protein"
	ytymr171c -	99,0,0,0	"null"	"similarity to YKL124w"
	ytymr204c -	99,0,0,0	"null"	"weak similarity to D.melanogaster hypothetical protein DMC39E1"
	ytymr209c -	99,0,0,0	"null"	"similarity to conserved hypothetical protein S. pombe"
	ytymr210w -	99,0,0,0	"null"	"similarity to P.glauca late embryogenesis abundant protein and YBR177c and YPL095c"
	ytymr211w -	99,0,0,0	"null"	"weak similarity to beta tubulins"
	ytymr212c -	99,0,0,0	"EFR3"	"weak similarity to myosins, conserved, ubiquitous membrane protein required for cell viability"
	ytymr265c -	99,0,0,0	"null"	"weak similarity to hypothetical protein S. pombe"
	ytymr289w -	99,0,0,0	"null"	"weak similarity to para-aminobenzoate synthase component I (EC 4.1.3.-) Campylobacter jejuni"
	ytymr310c -	99,0,0,0	"null"	"similarity to YGR283c"
	ytymr324c -	99,0,0,0	"null"	"strong similarity to YBL108w, YCR103c and YKL223w"
	ytynl008c -	99,0,0,0	"ASI3"	"similarity to YMR119w"
	ytynl024c -	99,0,0,0	"null"	"weak similarity to YBR271w and YJR129c"
	ytynl032w -	99,0,0,0	"SIW14"	"similarity to YNL099c, YNL056w and YDR067c"
	ytynl033w -	99,0,0,0	"null"	"strong similarity to YNL019c"
	ytynl080c -	99,0,0,0	"null"	"hypothetical protein"
	ytynl087w -	99,0,0,0	"null"	"weak similarity to synaptogamines"
	ytynl094w -	99,0,0,0	"null"	"similarity to S.pombe hypothetical protein"
	ytynl105w -	99,0,0,0	"null"	"questionable ORF"
	ytynl127w -	99,0,0,0	"null"	"similarity to C.elegans hypothetical protein"
	ytynl136w -	99,0,0,0	"null"	"similarity to neurofilament triplet M protein"
	ytynl140c -	99,0,0,0	"null"	"questionable ORF"
	ytynl157w -	99,0,0,0	"null"	"weak similarity to S.pombe hypothetical protein SPAC10F6"
	ytynl170w -	99,0,0,0	"null"	"questionable ORF"
	ytynl171c -	99,0,0,0	"null"	"questionable ORF"
	ytynl207w -	99,0,0,0	"null"	"similarity to M.jannaschii hypothetical protein MJ1073"
	ytynl235c -	99,0,0,0	"null"	"questionable ORF"
	ytynl245c -	99,0,0,0	"null"	"similarity to hypothetical protein CG2843 D. melanogaster"
	ytynl260c -	99,0,0,0	"null"	"weak similarity to hypothetical protein S. pombe"
	ytynl275w -	98,0,0,0	"null"	"similarity to human band 3 anion transport protein"
	ytynl278w -	99,0,0,0	"CAF120"	"similarity to YLR187w"
	ytynl337w -	99,0,0,0	"null"	"strong similarity to subtelomeric encoded proteins"
	ytynl338w -	99,0,0,0	"null"	"strong similarity to subtelomeric encoded poteins"
	ytynr004w -	99,0,0,0	"null"	"weak similarity to bovine interferon gamma precursor"
	ytynr021w -	99,0,0,0	"null"	"weak similarity to hypothetical protein S. pombe"
	ytynr022c -	99,0,0,0	"null"	"weak similarity to protein phosphatases"
	ytynr029c -	99,0,0,0	"null"	"similarity to P.denitrificans cobW protein"
	ytynr047w -	98,0,0,0	"null"	"similarity to ser/thr protein kinases"
	ytynr066c -	99,0,0,0	"null"	"strong similarity to PEP1P"
	ytynr077c -	99,0,0,0	"null"	"strong similarity to subtelomeric encoded proteins"
	ytyol008w -	99,0,0,0	"null"	"similarity to hypothetical protein S. pombe"
	ytyol029c -	99,0,0,0	"null"	"hypothetical protein"
	ytyol045w -	99,0,0,0	"null"	"similarity to ser/thr protein kinase"
	ytyol053w -	99,0,0,0	"null"	"hypothetical protein"
	ytyol057w -	99,0,0,0	"null"	"similarity to hypothetical C. elegans protein F02E9.6"
	ytyol098c -	99,0,0,0	"null"	"similarity to hypothetical S.pombe protein"
	ytyol118c -	99,0,0,0	"null"	"hypothetical protein"
	ytyol131w -	99,0,0,0	"null"	"hypothetical protein"
	ytyol137w -	99,0,0,0	"null"	"weak similarity to tetracycline resistance proteins"
	ytyol146w -	99,0,0,0	"null"	"weak similarity to hypothetical protein S. pombe"
	ytyol164w -	98,0,0,0	"null"	"similarity to Pseudomonas alkyl sulfatase"
	ytyor008c-a -	98,0,0,0	"KIM1"	"reduced growth in diepoxybutane and/or mitomycin C"
	ytyor029w -	99,0,0,0	"null"	"hypothetical protein"
	ytyor080w -	99,0,0,0	"DIA2"	"weak similarity to TRCDSEMBL:RNRNAHOP_1 Rattus norvegicus mRNA for Hsp70/Hsp90 organizing protein"
	ytyor082c -	99,0,0,0	"null"	"questionable ORF"
	ytyor086c -	99,0,0,0	"null"	"weak similarity to synaptogamines"
	ytyor093c -	99,0,0,0	"null"	"similarity to S.pombe hypothetical protein SPAC22F3.04"
	ytyor097c -	99,0,0,0	"null"	"hypothetical protein"
	ytyor102w -	99,0,0,0	"null"	"questionable ORF"
	ytyor112w -	99,0,0,0	"null"	"similarity to C.elegans hypothetical protein"
	ytyor118w -	99,0,0,0	"null"	"similarity to PIR:T39884 hypothetical protein SPBC21.02 S. pombe"
	ytyor144c -	99,0,0,0	"EFD1"	"weak similarity to human DNA-binding protein PO-GA and to bacterial H+-transporting ATP synthases"
	ytyor147w -	99,0,0,0	"null"	"similarity to YHR194w"
	ytyor164c -	99,0,0,0	"null"	"similarity to conserved hypothetical protein S. pombe"
	ytyor165w -	98,0,0,0	"null"	"similarity to E.histolytica surface lectin"
	ytyor175c -	99,0,0,0	"null"	"similarity to human and murine C3f protein"
	ytyor191w -	99,0,0,0	"RIS1"	"similarity to RAD5 protein"
	ytyor218c -	99,0,0,0	"null"	"questionable ORF"
	ytyor240w -	99,0,0,0	"null"	"similarity to C.elegans ZK1058.5 protein"
	ytyor245c -	99,0,0,0	"DGA1"	"similarity to hypothetical C. elegans proteins"
	ytyor267c -	99,0,0,0	"null"	"similarity to ser/thr protein kinases"
	ytyor269w -	99,0,0,0	"PAC1"	"similarity to human LIS-1 protein"
	ytyor279c -	99,0,0,0	"null"	"hypothetical protein"
	ytyor296w -	99,0,0,0	"null"	"similarity to hypothetical S. pombe protein"
	ytyor322c -	99,0,0,0	"null"	"similarity to hypothetical S.pombe protein SPAC1F12.05"
	ytyor353c -	99,0,0,0	"null"	"weak similarity to adenylate cyclases"
	ytyor366w -	99,0,0,0	"null"	"questionable ORF"
	ytyor380w -	99,0,0,0	"null"	"weak similarity to PDR3P"
	ytypl047w -	99,0,0,0	"null"	"weak similarity to A. thaliana genomic DNA"
	ytypl055c -	99,0,0,0	"null"	"hypothetical protein"
	ytypl070w -	99,0,0,0	"null"	"weak similarity to VPS9P"
	ytypl102c -	99,0,0,0	"KRE24"	"questionable ORF"
	ytypl110c -	99,0,0,0	"null"	"similarity to C.elegans hypothetical protein, weak similarity to PHO81P"
	ytypl112c -	99,0,0,0	"null"	"weak similarity to YOR193w"
	ytypl137c -	99,0,0,0	"null"	"similarity to microtubule-interacting protein MHP1P and to hypothetical protein YOR227w"
	ytypl150w -	99,0,0,0	"null"	"similarity to ser/thr protein kinases"
	ytypl162c -	99,0,0,0	"null"	"weak similarity to hypothetical protein B14D6.530 S. pombe"
	ytypl201c -	99,0,0,0	"null"	"hypothetical protein"
	ytypl208w -	99,0,0,0	"null"	"similarity to YHL039w"
	ytypl261c -	99,0,0,0	"null"	"questionable ORF"
	ytypl279c -	99,0,0,0	"null"	"strong similarity, nearly identical to YOR390w"
	ytypr014c -	99,0,0,0	"null"	"hypothetical protein"
	ytypr022c -	99,0,0,0	"null"	"weak similarity to fruit fly dorsal protein and SNF5P"
	ytypr023c -	99,0,0,0	"EAF3"	"similarity to human hypothetical protein"
	ytypr027c -	99,0,0,0	"null"	"similarity to YNL019c and YNL033w"
	ytypr050c -	99,0,0,0	"null"	"questionable ORF"
	ytypr073c -	98,0,0,0	"LTP1"	"protein-tyrosine-phosphatase"
	ytypr084w -	99,0,0,0	"null"	"hypothetical protein"
	ytypr087w -	99,0,0,0	"null"	"questionable ORF"
	ytypr091c -	99,0,0,0	"null"	"weak similarity to C.elegans LIM homeobox protein"
	ytypr096c -	99,0,0,0	"null"	"hypothetical protein"
	ytypr097w -	99,0,0,0	"null"	"similarity to hypothetical protein SPCC1450.12 S. pombe"
	ytypr114w -	99,0,0,0	"null"	"similarity to YJR116w"
	ytypr139c -	99,0,0,0	"null"	"weak similarity to nGAP  H. sapiens nGAP mRNA"
	ytypr147c -	99,0,0,0	"null"	"weak similarity to CG9186 D. melanogaster"
	ytypr148c -	99,0,0,0	"null"	"weak similarity to hypothetical protein S. pombe"
	ytypr164w -	98,0,0,0	"KIM3"	"drug resistance"
	ytypr171w -	99,0,0,0	"null"	"hypothetical protein"
	ytypr179c -	99,0,0,0	"PLO1"	"similarity to PLO2P, weak similarity to C-terminal region of Nip80p"


------------------
