Rule 426:
	Heat_Shock_005_minutes__hs_2 > -0.45
	dtt_480_min_dtt_2 > 0.22
	1point5_mM_diamide_50_min <= 0.6
	1M_sorbitol___30_min > -0.38
	DBYyap1__Plus_0point3_mM_H2O2_20_min > -0.11
	YP_glucose_vs_reference_pool_car_2 <= 0.51
	21_deg_growth_ct_1 > 0.42
	->  class 67/4/1/0 "cation transporters"

	Evaluation on training data (1119 items):
	ytybr110w -	1,5,1,0	"ALG1"	"beta-mannosyltransferase"
			40,7,0,0	"ALG1"	"beta-mannosyltransferase"
			6,7,0,0	"ALG1"	"beta-mannosyltransferase"
	ytybr207w	13,1,1,1	"FTH1"	"similarity to Iron permease FTR1P (YER145c)"
			67,4,1,1	"FTH1"	"similarity to Iron permease FTR1P (YER145c)"
	ytydr456w	11,1,0,0	"NHX1"	"NA+-H+ antiporter"
			13,1,1,3	"NHX1"	"NA+-H+ antiporter"
			13,1,1,99	"NHX1"	"NA+-H+ antiporter"
			40,16,0,0	"NHX1"	"NA+-H+ antiporter"
			67,4,1,2	"NHX1"	"NA+-H+ antiporter"
			8,7,0,0	"NHX1"	"NA+-H+ antiporter"
	ytyel065w	11,7,0,0	"SIT1"	"probable multidrug resistance protein"
			67,28,0,0	"SIT1"	"probable multidrug resistance protein"
			67,4,1,1	"SIT1"	"probable multidrug resistance protein"
	ytyer145c	13,1,1,1	"FTR1"	"iron permease that mediates high-affinity iron uptake"
			40,2,0,0	"FTR1"	"iron permease that mediates high-affinity iron uptake"
			67,4,1,1	"FTR1"	"iron permease that mediates high-affinity iron uptake"
	ytyhr175w	13,1,1,1	"CTR2"	"copper transport protein"
			67,4,1,1	"CTR2"	"copper transport protein"
			8,19,0,0	"CTR2"	"copper transport protein"
	ytyjl094c	13,1,1,3	"KHA1"	"K+/H+ exchanger"
			13,1,1,99	"KHA1"	"K+/H+ exchanger"
			67,4,1,2	"KHA1"	"K+/H+ exchanger"
	ytymr058w	13,1,1,1	"FET3"	"cell surface ferroxidase, high affinity"
			40,2,0,0	"FET3"	"cell surface ferroxidase, high affinity"
			67,4,1,1	"FET3"	"cell surface ferroxidase, high affinity"
			8,19,0,0	"FET3"	"cell surface ferroxidase, high affinity"
	ytypr201w	40,2,0,0	"ARR3"	"involved in arsenite transport"
			67,4,1,1	"ARR3"	"involved in arsenite transport"
	Training Accuracy: 8/9 (88.89%)
	Training Frequency class '67/4/1/0': 29/1119 (2.59%)

	Evaluation on validation data (582 items):
	ytydl128w	13,1,1,3	"VCX1"	"Ca2+-transport (H+/Ca2+ exchange) protein, vacuolar"
			13,1,1,99	"VCX1"	"Ca2+-transport (H+/Ca2+ exchange) protein, vacuolar"
			40,25,0,0	"VCX1"	"Ca2+-transport (H+/Ca2+ exchange) protein, vacuolar"
			67,4,1,2	"VCX1"	"Ca2+-transport (H+/Ca2+ exchange) protein, vacuolar"
			8,13,0,0	"VCX1"	"Ca2+-transport (H+/Ca2+ exchange) protein, vacuolar"
	ytydr072c -	1,6,1,0	"IPT1"	"mannosyl diphosphorylinositol ceramide synthase"
			30,1,0,0	"IPT1"	"mannosyl diphosphorylinositol ceramide synthase"
	ytydr270w	13,1,1,1	"CCC2"	"probable copper-transporting ATPase"
			40,8,0,0	"CCC2"	"probable copper-transporting ATPase"
			67,4,1,1	"CCC2"	"probable copper-transporting ATPase"
			67,50,22,0	"CCC2"	"probable copper-transporting ATPase"
	ytylr136c -	4,3,6,0	"TIS11"	"tRNA-specific adenosine deaminase 3"
	ytynl259c	11,7,0,0	"ATX1"	"antioxidant protein and metal homeostasis factor"
			13,1,1,1	"ATX1"	"antioxidant protein and metal homeostasis factor"
			40,3,0,0	"ATX1"	"antioxidant protein and metal homeostasis factor"
			67,4,1,1	"ATX1"	"antioxidant protein and metal homeostasis factor"
	Validation Accuracy: 3/5 (60.00%)
	Validation Frequency class '67/4/1/0': 16/582 (2.75%)

	Evaluation on propertest data (879 items):
	ytykr053c -	1,6,1,0	"YSR3"	"dihydrosphingosine-1-phosphate phosphatase"
			11,1,0,0	"YSR3"	"dihydrosphingosine-1-phosphate phosphatase"
	ytyor316c	13,1,1,1	"COT1"	"cobalt accumulation protein"
			40,16,0,0	"COT1"	"cobalt accumulation protein"
			67,4,1,1	"COT1"	"cobalt accumulation protein"
			8,4,0,0	"COT1"	"cobalt accumulation protein"
	Propertest Accuracy: 1/2 (50.00%)
	Propertest Frequency class '67/4/1/0': 15/879 (1.71%)

	New (unknown) data (582 items):
	ytycl058c -	99,0,0,0	"FYV5"	"hypothetical protein"
	ytydr018c -	99,0,0,0	"null"	"strong similarity to hypothetical protein YBR042c"
	ytydr042c -	99,0,0,0	"null"	"hypothetical protein"
	ytydr269c -	99,0,0,0	"null"	"questionable ORF"
	ytyhl048w -	99,0,0,0	"COS8"	"strong similarity to subtelomeric encoded proteins"
	ytyil122w -	99,0,0,0	"null"	"weak similarity to transcription adaptor protein p300 - human"
	ytyir042c -	99,0,0,0	"null"	"weak similarity to B.licheniformi hypothetical protein P20"
	ytypl280w -	99,0,0,0	"null"	"strong similarity to YMR322c and YDR533c"


------------------
Rule 455:
	dtt_000_min__dtt_2 > -0.03
	1point5_mM_diamide_50_min > 0.6
	Hypo_osmotic_shock___5_min > -0.38
	Nitrogen_Depletion_8_h > -0.53
	YPD_10_h__ypd_2 <= 0.66
	DBYmsn2/4_real_strain_Plus_0point32_mM_H2O2_20_min > 0.13
	29_deg_growth_ct_1 > 0.02
	->  class 6/13/1/0 "cytoplasmic and nuclear degradation"

	Evaluation on training data (1119 items):
	ytybr082c	11,1,0,0	"UBC4"	"E2 ubiquitin-conjugating enzyme"
			14,4,3,3	"UBC4"	"E2 ubiquitin-conjugating enzyme"
			14,4,3,5	"UBC4"	"E2 ubiquitin-conjugating enzyme"
			40,3,0,0	"UBC4"	"E2 ubiquitin-conjugating enzyme"
			6,13,1,0	"UBC4"	"E2 ubiquitin-conjugating enzyme"
			6,7,0,0	"UBC4"	"E2 ubiquitin-conjugating enzyme"
			8,13,0,0	"UBC4"	"E2 ubiquitin-conjugating enzyme"
	ytydl007w	40,10,0,0	"RPT2"	"26S proteasome regulatory subunit"
			40,7,0,0	"RPT2"	"26S proteasome regulatory subunit"
			6,13,1,0	"RPT2"	"26S proteasome regulatory subunit"
	ytydl147w	40,10,0,0	"RPN5"	"subunit of the regulatory particle of the proteasome"
			40,7,0,0	"RPN5"	"subunit of the regulatory particle of the proteasome"
			6,13,1,0	"RPN5"	"subunit of the regulatory particle of the proteasome"
	ytydr177w	14,4,3,5	"UBC1"	"E2 ubiquitin-conjugating enzyme"
			40,3,0,0	"UBC1"	"E2 ubiquitin-conjugating enzyme"
			6,13,1,0	"UBC1"	"E2 ubiquitin-conjugating enzyme"
			6,7,0,0	"UBC1"	"E2 ubiquitin-conjugating enzyme"
			8,13,0,0	"UBC1"	"E2 ubiquitin-conjugating enzyme"
	ytydr394w	40,10,0,0	"RPT3"	"26S proteasome regulatory subunit"
			40,7,0,0	"RPT3"	"26S proteasome regulatory subunit"
			6,13,1,0	"RPT3"	"26S proteasome regulatory subunit"
	ytyer012w	11,99,0,0	"PRE1"	"20S proteasome subunit C11(beta4)"
			14,4,3,5	"PRE1"	"20S proteasome subunit C11(beta4)"
			40,10,0,0	"PRE1"	"20S proteasome subunit C11(beta4)"
			40,7,0,0	"PRE1"	"20S proteasome subunit C11(beta4)"
			6,13,1,0	"PRE1"	"20S proteasome subunit C11(beta4)"
	ytyer021w	40,10,0,0	"RPN3"	"26S proteasome regulatory subunit"
			40,7,0,0	"RPN3"	"26S proteasome regulatory subunit"
			6,13,1,0	"RPN3"	"26S proteasome regulatory subunit"
	ytyfl039c -	14,4,3,1	"ACT1"	"actin"
			3,3,1,0	"ACT1"	"actin"
			40,4,0,0	"ACT1"	"actin"
			8,19,0,0	"ACT1"	"actin"
	ytyfr004w	40,10,0,0	"RPN11"	"26S proteasome regulatory subunit"
			40,7,0,0	"RPN11"	"26S proteasome regulatory subunit"
			6,13,1,0	"RPN11"	"26S proteasome regulatory subunit"
	ytyfr050c	40,10,0,0	"PRE4"	"20S proteasome subunit(beta7)"
			40,7,0,0	"PRE4"	"20S proteasome subunit(beta7)"
			6,13,1,0	"PRE4"	"20S proteasome subunit(beta7)"
	ytyfr052w	11,1,0,0	"RPN12"	"26S proteasome regulatory subunit"
			3,3,1,0	"RPN12"	"26S proteasome regulatory subunit"
			40,10,0,0	"RPN12"	"26S proteasome regulatory subunit"
			40,7,0,0	"RPN12"	"26S proteasome regulatory subunit"
			6,13,1,0	"RPN12"	"26S proteasome regulatory subunit"
	ytygr135w	40,10,0,0	"PRE9"	"20S proteasome subunit Y13 (alpha3)"
			40,7,0,0	"PRE9"	"20S proteasome subunit Y13 (alpha3)"
			6,13,1,0	"PRE9"	"20S proteasome subunit Y13 (alpha3)"
	ytygr232w	40,10,0,0	"NAS6"	"possible homolog of human 26S proteasome regulatory subunit p28"
			40,7,0,0	"NAS6"	"possible homolog of human 26S proteasome regulatory subunit p28"
			6,13,1,0	"NAS6"	"possible homolog of human 26S proteasome regulatory subunit p28"
	ytyhl034c -	4,1,4,0	"SBP1"	"single-strand nucleic acid binding protein"
			40,10,0,0	"SBP1"	"single-strand nucleic acid binding protein"
	ytyjl001w	11,99,0,0	"PRE3"	"20S proteasome subunit (beta1)"
			14,4,3,5	"PRE3"	"20S proteasome subunit (beta1)"
			40,10,0,0	"PRE3"	"20S proteasome subunit (beta1)"
			40,7,0,0	"PRE3"	"20S proteasome subunit (beta1)"
			6,13,1,0	"PRE3"	"20S proteasome subunit (beta1)"
	ytyjr099w	40,3,0,0	"YUH1"	"ubiquitin-specific protease"
			6,13,1,0	"YUH1"	"ubiquitin-specific protease"
			6,7,0,0	"YUH1"	"ubiquitin-specific protease"
	ytykl210w	11,1,0,0	"UBA1"	"E1-like (ubiquitin-activating) enzyme"
			40,10,0,0	"UBA1"	"E1-like (ubiquitin-activating) enzyme"
			40,3,0,0	"UBA1"	"E1-like (ubiquitin-activating) enzyme"
			6,13,1,0	"UBA1"	"E1-like (ubiquitin-activating) enzyme"
			6,7,0,0	"UBA1"	"E1-like (ubiquitin-activating) enzyme"
	ytyol038w	40,10,0,0	"PRE6"	"20S proteasome subunit (alpha4)"
			40,7,0,0	"PRE6"	"20S proteasome subunit (alpha4)"
			6,13,1,0	"PRE6"	"20S proteasome subunit (alpha4)"
	ytyor117w	40,10,0,0	"RPT5"	"26S proteasome regulatory subunit"
			40,7,0,0	"RPT5"	"26S proteasome regulatory subunit"
			6,13,1,0	"RPT5"	"26S proteasome regulatory subunit"
	ytyor157c	40,10,0,0	"PUP1"	"20S proteasome subunit (beta2)"
			40,7,0,0	"PUP1"	"20S proteasome subunit (beta2)"
			6,13,1,0	"PUP1"	"20S proteasome subunit (beta2)"
	ytypr108w	40,10,0,0	"RPN7"	"subunit of the regulatory particle of the proteasome"
			40,7,0,0	"RPN7"	"subunit of the regulatory particle of the proteasome"
			6,13,1,0	"RPN7"	"subunit of the regulatory particle of the proteasome"
	Training Accuracy: 19/21 (90.48%)
	Training Frequency class '6/13/1/0': 47/1119 (4.20%)

	Evaluation on validation data (582 items):
	ytybl041w	40,10,0,0	"PRE7"	"20S proteasome subunit(beta6)"
			40,7,0,0	"PRE7"	"20S proteasome subunit(beta6)"
			6,13,1,0	"PRE7"	"20S proteasome subunit(beta6)"
	ytybr149w -	1,5,1,0	"ARA1"	"D-arabinose dehydrogenase, large subunit"
	ytydl126c	3,3,1,0	"CDC48"	"microsomal protein of CDC48/PAS1/SEC18 family of ATPases"
			6,13,1,0	"CDC48"	"microsomal protein of CDC48/PAS1/SEC18 family of ATPases"
	ytydr092w	6,13,1,0	"UBC13"	"E2 ubiquitin-conjugating enzyme"
			6,7,0,0	"UBC13"	"E2 ubiquitin-conjugating enzyme"
	ytydr099w -	10,1,1,0	"BMH2"	"suppressor of clathrin deficiency"
			14,1,0,0	"BMH2"	"suppressor of clathrin deficiency"
			3,3,1,3	"BMH2"	"suppressor of clathrin deficiency"
	ytydr427w	40,10,0,0	"RPN9"	"subunit of the regulatory particle of the proteasome"
			40,7,0,0	"RPN9"	"subunit of the regulatory particle of the proteasome"
			6,13,1,0	"RPN9"	"subunit of the regulatory particle of the proteasome"
	ytygr192c -	1,5,1,0	"TDH3"	"glyceraldehyde-3-phosphate dehydrogenase 3"
			2,1,0,0	"TDH3"	"glyceraldehyde-3-phosphate dehydrogenase 3"
			40,3,0,0	"TDH3"	"glyceraldehyde-3-phosphate dehydrogenase 3"
	ytyjl167w -	1,6,1,0	"ERG20"	"farnesyl-pyrophosphate synthetase"
			40,3,0,0	"ERG20"	"farnesyl-pyrophosphate synthetase"
	ytymr314w	40,10,0,0	"PRE5"	"20S proteasome subunit(alpha6)"
			40,7,0,0	"PRE5"	"20S proteasome subunit(alpha6)"
			6,13,1,0	"PRE5"	"20S proteasome subunit(alpha6)"
	ytynl079c -	14,1,0,0	"TPM1"	"tropomyosin 1"
			14,4,3,1	"TPM1"	"tropomyosin 1"
			14,4,3,3	"TPM1"	"tropomyosin 1"
			40,4,0,0	"TPM1"	"tropomyosin 1"
			8,99,0,0	"TPM1"	"tropomyosin 1"
	ytyor259c	4,5,1,4	"RPT4"	"26S proteasome regulatory subunit"
			40,10,0,0	"RPT4"	"26S proteasome regulatory subunit"
			40,7,0,0	"RPT4"	"26S proteasome regulatory subunit"
			6,13,1,0	"RPT4"	"26S proteasome regulatory subunit"
	ytyor362c	40,10,0,0	"PRE10"	"20S proteasome subunit C1 (alpha7)"
			40,4,0,0	"PRE10"	"20S proteasome subunit C1 (alpha7)"
			6,13,1,0	"PRE10"	"20S proteasome subunit C1 (alpha7)"
	ytypr067w -	13,1,1,1	"ISA2"	"mitochondrial protein required for iron metabolism"
	ytypr103w	14,4,3,5	"PRE2"	"20S proteasome subunit (beta5)"
			3,3,1,0	"PRE2"	"20S proteasome subunit (beta5)"
			3,3,2,0	"PRE2"	"20S proteasome subunit (beta5)"
			40,10,0,0	"PRE2"	"20S proteasome subunit (beta5)"
			40,7,0,0	"PRE2"	"20S proteasome subunit (beta5)"
			6,13,1,0	"PRE2"	"20S proteasome subunit (beta5)"
	Validation Accuracy: 8/14 (57.14%)
	Validation Frequency class '6/13/1/0': 23/582 (3.95%)

	Evaluation on propertest data (879 items):
	ytybr111c -	1,3,99,0	"YSA1"	"sugar-nucleotide hydrolase"
	ytydr373w -	10,1,99,0	"FRQ1"	"regulator of phosphatidylinositol-4-OH kinase protein"
	ytydr487c -	1,7,1,0	"RIB3"	"3,4-dihydroxy-2-butanone 4-phosphate synthase"
	ytyer094c	40,10,0,0	"PUP3"	"20S proteasome subunit (beta3)"
			40,7,0,0	"PUP3"	"20S proteasome subunit (beta3)"
			6,13,1,0	"PUP3"	"20S proteasome subunit (beta3)"
	ytygl011c	40,10,0,0	"SCL1"	"20S proteasome subunit YC7ALPHA/Y8 (alpha1)"
			40,7,0,0	"SCL1"	"20S proteasome subunit YC7ALPHA/Y8 (alpha1)"
			6,13,1,0	"SCL1"	"20S proteasome subunit YC7ALPHA/Y8 (alpha1)"
	ytygl048c	3,3,1,0	"RPT6"	"26S proteasome regulatory subunit"
			40,10,0,0	"RPT6"	"26S proteasome regulatory subunit"
			40,7,0,0	"RPT6"	"26S proteasome regulatory subunit"
			6,13,1,0	"RPT6"	"26S proteasome regulatory subunit"
	ytygr253c	11,99,0,0	"PUP2"	"20S proteasome subunit(alpha5)"
			14,4,3,5	"PUP2"	"20S proteasome subunit(alpha5)"
			3,3,2,0	"PUP2"	"20S proteasome subunit(alpha5)"
			40,10,0,0	"PUP2"	"20S proteasome subunit(alpha5)"
			40,7,0,0	"PUP2"	"20S proteasome subunit(alpha5)"
			6,13,1,0	"PUP2"	"20S proteasome subunit(alpha5)"
	ytyhr200w	40,10,0,0	"RPN10"	"26S proteasome regulatory subunit"
			40,7,0,0	"RPN10"	"26S proteasome regulatory subunit"
			6,13,1,0	"RPN10"	"26S proteasome regulatory subunit"
	ytyjr009c -	1,5,1,0	"TDH2"	"glyceraldehyde-3-phosphate dehydrogenase 2"
			2,1,0,0	"TDH2"	"glyceraldehyde-3-phosphate dehydrogenase 2"
			40,3,0,0	"TDH2"	"glyceraldehyde-3-phosphate dehydrogenase 2"
	ytykl117w -	14,4,3,3	"SBA1"	"Hsp90 (Ninety) Associated Co-chaperone"
			6,1,0,0	"SBA1"	"Hsp90 (Ninety) Associated Co-chaperone"
	ytykl190w -	13,1,1,99	"CNB1"	"calcineurin B, regulatory subunit"
			14,1,0,0	"CNB1"	"calcineurin B, regulatory subunit"
			14,4,3,3	"CNB1"	"calcineurin B, regulatory subunit"
			4,5,1,4	"CNB1"	"calcineurin B, regulatory subunit"
			40,3,0,0	"CNB1"	"calcineurin B, regulatory subunit"
	ytylr214w -	13,1,1,99	"FRE1"	"ferric (and cupric) reductase"
			40,2,0,0	"FRE1"	"ferric (and cupric) reductase"
	ytylr216c -	4,5,1,4	"CPR6"	"member of the cyclophilin family"
			40,3,0,0	"CPR6"	"member of the cyclophilin family"
			6,1,0,0	"CPR6"	"member of the cyclophilin family"
	ytyml048w -	1,5,4,0	"GSF2"	"involved in glucose repression"
			30,1,0,0	"GSF2"	"involved in glucose repression"
	ytymr038c -	11,7,0,0	"LYS7"	"copper chaperone for superoxide dismutase SOD1P"
			13,1,1,1	"LYS7"	"copper chaperone for superoxide dismutase SOD1P"
			40,3,0,0	"LYS7"	"copper chaperone for superoxide dismutase SOD1P"
			6,99,0,0	"LYS7"	"copper chaperone for superoxide dismutase SOD1P"
	ytyor261c	40,10,0,0	"RPN8"	"26S proteasome regulatory subunit"
			40,7,0,0	"RPN8"	"26S proteasome regulatory subunit"
			6,13,1,0	"RPN8"	"26S proteasome regulatory subunit"
	ytyor280c -	1,1,1,0	"null"	"similarity to S.pombe dihydrofolate reductase"
			1,3,1,0	"null"	"similarity to S.pombe dihydrofolate reductase"
			1,3,4,0	"null"	"similarity to S.pombe dihydrofolate reductase"
	ytypr075c -	14,4,3,3	"OPY2"	"pheromone resistant yeast 2"
	Propertest Accuracy: 6/18 (33.33%)
	Propertest Frequency class '6/13/1/0': 29/879 (3.30%)

	New (unknown) data (582 items):
	ytybr101c -	99,0,0,0	"null"	"weak similarity to S.pombe hypothetical protein SPBC3B9.01"
	ytycr013c -	99,0,0,0	"null"	"similarity to M.leprae B1496_F1_41 protein"
	ytycr082w -	99,0,0,0	"null"	"weak similarity to RBK1P"
	ytydl218w -	99,0,0,0	"null"	"weak similarity to hypothetical protein YNR061c"
	ytydr154c -	99,0,0,0	"null"	"questionable ORF"
	ytygl114w -	99,0,0,0	"null"	"weak similarity to H.influenzae permease"
	ytykr071c -	99,0,0,0	"DRE2"	"weak similarity to C.elegans hypothetical protein"
	ytylr421c -	99,0,0,0	"RPN13"	"weak similarity to human 42K membrane glycoprotein"
	ytymr002w -	99,0,0,0	"null"	"similarity to hypothetical S.pombe and C.elegans proteins"
	ytymr067c -	99,0,0,0	"null"	"weak similarity to hypothetical protein D. melanogaster"
	ytymr158w -	99,0,0,0	"null"	"weak similarity to E.coli ribosomal S8 protein"
	ytynl149c -	99,0,0,0	"null"	"weak similarity to S.pombe hypothetical protein"
	ytynl150w -	99,0,0,0	"null"	"hypothetical protein"
	ytynl155w -	99,0,0,0	"null"	"similarity to unnamed ORF;  Homo sapiens cDNA"
	ytynl181w -	99,0,0,0	"null"	"similarity to hypothetical S. pombe protein"
	ytynr074c -	99,0,0,0	"null"	"weak similarity to B.subtilis nitrite reductase (nirB)"
	ytypl225w -	99,0,0,0	"null"	"strong similarity to hypothetical protein SPBC3E7.07c S. pombe"


------------------
Rule 514:
	29C_to_33C___15_minutes > 1.82
	Nitrogen_Depletion_1_h > 1.18
	->  class 1/5/1/0 "C-compound and carbohydrate utilization"

	Evaluation on training data (1119 items):
	ytycr005c	1,5,1,0	"CIT2"	"citrate (si)-synthase, peroxisomal"
			2,22,0,0	"CIT2"	"citrate (si)-synthase, peroxisomal"
			40,19,0,0	"CIT2"	"citrate (si)-synthase, peroxisomal"
	ytydl124w	1,5,1,0	"null"	"similarity to aldose reductases"
	ytyfr053c	1,5,1,0	"HXK1"	"hexokinase I"
			2,1,0,0	"HXK1"	"hexokinase I"
			40,3,0,0	"HXK1"	"hexokinase I"
	ytymr105c	1,5,1,0	"PGM2"	"phosphoglucomutase, major isoform"
			2,19,0,0	"PGM2"	"phosphoglucomutase, major isoform"
			40,3,0,0	"PGM2"	"phosphoglucomutase, major isoform"
	ytynl274c	1,5,1,0	"null"	"similarity to glycerate- and formate-dehydrogenases"
	ytypr184w	1,5,1,0	"GDB1"	"similarity to human 4-alpha-glucanotransferase (EC 2.4.1.25)/amylo-1,6-glucosidase (EC 3.2.1.33)"
			2,19,0,0	"GDB1"	"similarity to human 4-alpha-glucanotransferase (EC 2.4.1.25)/amylo-1,6-glucosidase (EC 3.2.1.33)"
	Training Accuracy: 6/6 (100.00%)
	Training Frequency class '1/5/1/0': 112/1119 (10.01%)

	Evaluation on validation data (582 items):
	ytydl021w	1,5,1,0	"GPM2"	"phosphoglycerate mutase"
			2,1,0,0	"GPM2"	"phosphoglycerate mutase"
	ytyel011w	1,5,1,0	"GLC3"	"1,4-glucan branching enzyme (glycogen branching enzyme)"
			2,19,0,0	"GLC3"	"1,4-glucan branching enzyme (glycogen branching enzyme)"
			40,3,0,0	"GLC3"	"1,4-glucan branching enzyme (glycogen branching enzyme)"
	ytyjl164c -	10,1,99,0	"TPK1"	"cAMP-dependent protein kinase 1, catalytic chain"
			4,5,1,4	"TPK1"	"cAMP-dependent protein kinase 1, catalytic chain"
			40,3,0,0	"TPK1"	"cAMP-dependent protein kinase 1, catalytic chain"
	ytynr001c	1,5,1,0	"CIT1"	"citrate (si)-synthase, mitochondrial"
			2,10,0,0	"CIT1"	"citrate (si)-synthase, mitochondrial"
			40,16,0,0	"CIT1"	"citrate (si)-synthase, mitochondrial"
	Validation Accuracy: 3/4 (75.00%)
	Validation Frequency class '1/5/1/0': 57/582 (9.79%)

	Evaluation on propertest data (879 items):
	ytyfl014w	1,5,1,0	"HSP12"	"heat shock protein"
			1,6,7,0	"HSP12"	"heat shock protein"
			11,1,0,0	"HSP12"	"heat shock protein"
			13,11,3,13	"HSP12"	"heat shock protein"
			3,1,5,1	"HSP12"	"heat shock protein"
	ytygl062w	1,5,1,0	"PYC1"	"pyruvate carboxylase 1"
			2,1,0,0	"PYC1"	"pyruvate carboxylase 1"
			40,3,0,0	"PYC1"	"pyruvate carboxylase 1"
	ytygl156w	1,5,1,0	"AMS1"	"alpha-mannosidase"
			40,25,0,0	"AMS1"	"alpha-mannosidase"
	ytykl103c -	40,25,0,0	"LAP4"	"aminopeptidase yscI precursor, vacuolar"
			6,13,4,0	"LAP4"	"aminopeptidase yscI precursor, vacuolar"
	ytylr178c -	13,11,3,1	"TFS1"	"CDC25-dependent nutrient- and ammonia-response cell-cycle regulator"
			3,3,1,0	"TFS1"	"CDC25-dependent nutrient- and ammonia-response cell-cycle regulator"
	ytyor120w	1,5,1,0	"GCY1"	"galactose-induced protein of aldo/keto reductase family"
			40,3,0,0	"GCY1"	"galactose-induced protein of aldo/keto reductase family"
	ytypr026w	1,5,1,0	"ATH1"	"acid trehalase, vacuolar"
			11,1,0,0	"ATH1"	"acid trehalase, vacuolar"
			2,19,0,0	"ATH1"	"acid trehalase, vacuolar"
			40,25,0,0	"ATH1"	"acid trehalase, vacuolar"
	Propertest Accuracy: 5/7 (71.43%)
	Propertest Frequency class '1/5/1/0': 92/879 (10.47%)

	New (unknown) data (582 items):
	ytybr046c -	98,0,0,0	"ZTA1"	"similarity to zeta-crystallin"
	ytydl110c -	99,0,0,0	"null"	"hypothetical protein"
	ytydl204w -	99,0,0,0	"null"	"similarity to hypothetical protein YDR233c"
	ytyhl021c -	99,0,0,0	"null"	"weak similarity to Pseudomonas gamma-butyrobetaine hydroxylase"
	ytylr149c -	99,0,0,0	"null"	"weak similarity to hypothetical protein SPCC4G3.03 S. pombe"
	ytyml128c -	99,0,0,0	"MSC1"	"weak similarity to S. pombe SPBC365.12c protein of unknown function"
	ytymr173w-a -	99,0,0,0	"null"	"questionable ORF"
	ytymr196w -	99,0,0,0	"null"	"strong similarity to hypothetical protein Neurospora crassa"
	ytyor374w -	98,0,0,0	"ALD4"	"aldehyde dehydrogenase, mitochondrial"
	ytypl186c -	99,0,0,0	"null"	"weak similarity to Xenopus protein xlgv7"


------------------
