Rule 442:
	seq_aa_rat_pair_p_m <= 0.092
	seq_aa_rat_pair_p_y > 0.08
	seq_aa_rat_pair_y_w > 0.306
	seq_hydro > -0.089
	->  class 1/1/7/0 "amino acid transport"

	Evaluation on training data (1130 items):
	ytynl268w	1,1,7,0	"LYP1"	"lysine-specific high-affinity permease"
			40,2,0,0	"LYP1"	"lysine-specific high-affinity permease"
			67,10,0,0	"LYP1"	"lysine-specific high-affinity permease"
			8,19,0,0	"LYP1"	"lysine-specific high-affinity permease"
	ytyor348c	1,1,7,0	"PUT4"	"proline and gamma-aminobutyrate permease"
			40,2,0,0	"PUT4"	"proline and gamma-aminobutyrate permease"
			67,10,0,0	"PUT4"	"proline and gamma-aminobutyrate permease"
			8,19,0,0	"PUT4"	"proline and gamma-aminobutyrate permease"
	ytyll061w	1,1,7,0	"MMP1"	"high affinity S-methylmethionine permease"
			67,10,0,0	"MMP1"	"high affinity S-methylmethionine permease"
	ytydr046c	1,1,7,0	"BAP3"	"valine transporter"
			40,2,0,0	"BAP3"	"valine transporter"
			67,10,0,0	"BAP3"	"valine transporter"
			8,19,0,0	"BAP3"	"valine transporter"
	ytykr039w	1,1,7,0	"GAP1"	"general amino acid permease"
			40,2,0,0	"GAP1"	"general amino acid permease"
			67,10,0,0	"GAP1"	"general amino acid permease"
			8,19,0,0	"GAP1"	"general amino acid permease"
	ytypl265w	1,1,7,0	"DIP5"	"dicarboxylic amino acid permease"
			40,2,0,0	"DIP5"	"dicarboxylic amino acid permease"
			67,10,0,0	"DIP5"	"dicarboxylic amino acid permease"
	ytyel063c	1,1,7,0	"CAN1"	"amino acid permease"
			40,2,0,0	"CAN1"	"amino acid permease"
			67,10,0,0	"CAN1"	"amino acid permease"
			8,19,0,0	"CAN1"	"amino acid permease"
	ytycl025c	1,1,7,0	"AGP1"	"asparagine and glutamine permease"
			40,2,0,0	"AGP1"	"asparagine and glutamine permease"
			67,10,0,0	"AGP1"	"asparagine and glutamine permease"
	Training Accuracy: 8/8 (100.00%)
	Training Frequency class '1/1/7/0': 13/1130 (1.15%)

	Evaluation on validation data (588 items):
	ytypl274w	1,1,7,0	"SAM3"	"high affinity S-adenosylmethionine permease"
			67,10,0,0	"SAM3"	"high affinity S-adenosylmethionine permease"
	ytypr176c -	1,6,7,0	"BET2"	"geranylgeranyltransferase type II beta subunit"
			6,7,0,0	"BET2"	"geranylgeranyltransferase type II beta subunit"
	ytynl270c	1,1,7,0	"ALP1"	"high-affinity permease for basic amino acids"
			40,2,0,0	"ALP1"	"high-affinity permease for basic amino acids"
			67,10,0,0	"ALP1"	"high-affinity permease for basic amino acids"
			8,19,0,0	"ALP1"	"high-affinity permease for basic amino acids"
	Validation Accuracy: 2/3 (66.67%)
	Validation Frequency class '1/1/7/0': 3/588 (0.51%)

	Evaluation on propertest data (891 items):
	ytydr508c	1,1,7,0	"GNP1"	"high-affinity glutamine permease"
			67,10,0,0	"GNP1"	"high-affinity glutamine permease"
	ytyol020w	1,1,7,0	"TAT2"	"high affinity tryptophan transport protein"
			40,2,0,0	"TAT2"	"high affinity tryptophan transport protein"
			67,10,0,0	"TAT2"	"high affinity tryptophan transport protein"
			8,19,0,0	"TAT2"	"high affinity tryptophan transport protein"
	ytynl320w -	14,4,3,1	"null"	"strong similarity to S.pombe Bem46 protein"
	ytyfl055w	1,1,7,0	"AGP3"	"amino acid permease"
			67,10,0,0	"AGP3"	"amino acid permease"
	ytybr069c	1,1,7,0	"TAT1"	"amino acid permease"
			40,2,0,0	"TAT1"	"amino acid permease"
			67,10,0,0	"TAT1"	"amino acid permease"
			8,19,0,0	"TAT1"	"amino acid permease"
	Propertest Accuracy: 4/5 (80.00%)
	Propertest Frequency class '1/1/7/0': 7/891 (0.79%)

	New (unknown) data (588 items):
	ytyor246c -	98,0,0,0	"null"	"weak similarity to reductases"
	ytygl132w -	99,0,0,0	"null"	"questionable ORF"
	ytybr004c -	99,0,0,0	"null"	"similarity to S.pombe hypothetical protein SPAC18B11.05"
	ytynr064c -	99,0,0,0	"null"	"similarity to R.capsulatus 1-chloroalkane halidohydrolase"
	ytynl305c -	99,0,0,0	"null"	"similarity to C-term. of A.nidulans regulatory protein (qutR)"
	ytyel014c -	99,0,0,0	"null"	"hypothetical protein"
	ytygr026w -	99,0,0,0	"null"	"hypothetical protein"
	ytyor161c -	99,0,0,0	"null"	"similarity to C.elegans cosmid F35C8"
	ytyhl044w -	99,0,0,0	"null"	"similarity to subtelomeric encoded proteins"
	ytykr051w -	99,0,0,0	"null"	"similarity to C.elegans hypothetical protein"
	ytyar023c -	99,0,0,0	"null"	"strong similarity to FUN55P, FUN59P, YGL051w, YCR007c, YGL053w, YAR031w and YAR028w"
	ytypl185w -	99,0,0,0	"null"	"questionable ORF"
	ytyar027w -	99,0,0,0	"FUN55"	"strong similarity to YAR028w, YCR007c, YGL053w, YAR031w, FUN59P and YGL051w"
	ytyar028w -	99,0,0,0	"null"	"strong similarity to FUN55P, YGL053w, YCR007c, YAR031w, FUN59P and YGL051w"
	ytylr050c -	99,0,0,0	"null"	"weak similarity to human MAC30 C-terminus"
	ytyer083c -	99,0,0,0	"null"	"hypothetical protein"
	ytq0010 -	99,0,0,0	"null"	"similarity to Sauroleishmania NADH dehydrogenase (ubiquinone) chain 5"


------------------
Rule 366:
	seq_aa_rat_e > 5.8
	seq_aa_rat_pair_p_g <= 0.256
	seq_aa_rat_pair_w_w > 0.09
	seq_aa_rat_pair_y_s <= 0.2
	seq_hydro <= -0.089
	->  class 1/5/1/0 "C-compound and carbohydrate utilization"

	Evaluation on training data (1130 items):
	ytybr030w	1,5,1,0	"null"	"weak similarity to  regulatory protein MSR1P"
	ytyil172c	1,5,1,0	"null"	"identical to FSP2P and similarity to other alpha-glucosidases"
			2,19,0,0	"null"	"identical to FSP2P and similarity to other alpha-glucosidases"
	ytyjr155w	1,5,1,0	"AAD10"	"strong similarity to aryl-alcohol dehydrogenase"
			2,16,0,0	"AAD10"	"strong similarity to aryl-alcohol dehydrogenase"
	ytyjl139c	1,5,1,0	"YUR1"	"mannosyltransferase"
			40,8,0,0	"YUR1"	"mannosyltransferase"
	ytynl331c	1,5,1,0	"AAD14"	"strong similarity aryl-alcohol reductase"
			2,16,0,0	"AAD14"	"strong similarity aryl-alcohol reductase"
	ytyer065c	1,5,1,0	"ICL1"	"isocitrate lyase"
			2,1,0,0	"ICL1"	"isocitrate lyase"
			2,22,0,0	"ICL1"	"isocitrate lyase"
			40,3,0,0	"ICL1"	"isocitrate lyase"
	ytykr097w	1,5,1,0	"PCK1"	"phosphoenolpyruvate carboxykinase"
			2,1,0,0	"PCK1"	"phosphoenolpyruvate carboxykinase"
			40,3,0,0	"PCK1"	"phosphoenolpyruvate carboxykinase"
	ytybr299w	1,5,1,0	"MAL32"	"alpha-glucosidase"
			2,19,0,0	"MAL32"	"alpha-glucosidase"
			40,3,0,0	"MAL32"	"alpha-glucosidase"
	ytygr292w	1,5,1,0	"MAL12"	"alpha-glucosidase of the MAL1 locus"
			40,3,0,0	"MAL12"	"alpha-glucosidase of the MAL1 locus"
	ytydr074w	1,5,1,0	"TPS2"	"alpha,alpha-trehalose-phosphate synthase, 102 KD subunit"
			11,1,0,0	"TPS2"	"alpha,alpha-trehalose-phosphate synthase, 102 KD subunit"
			2,19,0,0	"TPS2"	"alpha,alpha-trehalose-phosphate synthase, 102 KD subunit"
			40,16,0,0	"TPS2"	"alpha,alpha-trehalose-phosphate synthase, 102 KD subunit"
			40,3,0,0	"TPS2"	"alpha,alpha-trehalose-phosphate synthase, 102 KD subunit"
	ytykr061w	1,5,1,0	"KTR2"	"mannosyltransferase"
			40,8,0,0	"KTR2"	"mannosyltransferase"
	ytycr107w	1,5,1,0	"AAD3"	"strong similarity aryl-alcohol reductases of P. chrysosporium"
			2,16,0,0	"AAD3"	"strong similarity aryl-alcohol reductases of P. chrysosporium"
	Training Accuracy: 12/12 (100.00%)
	Training Frequency class '1/5/1/0': 112/1130 (9.91%)

	Evaluation on validation data (588 items):
	ytyor323c -	1,1,1,0	"PRO2"	"gamma-glutamyl phosphate reductase"
	ytyol157c	1,5,1,0	"null"	"strong similarity to alpha-glucosidases"
			2,19,0,0	"null"	"strong similarity to alpha-glucosidases"
	ytypl117c -	1,6,1,0	"IDI1"	"isopentenyl-diphosphate delta-isomerase"
			40,3,0,0	"IDI1"	"isopentenyl-diphosphate delta-isomerase"
	ytybl005w -	11,7,0,0	"PDR3"	"pleiotropic drug resistance regulatory protein"
			4,5,1,4	"PDR3"	"pleiotropic drug resistance regulatory protein"
			40,10,0,0	"PDR3"	"pleiotropic drug resistance regulatory protein"
	ytyml088w -	6,13,1,0	"UFO1"	"involved in degradation of HO protein"
	ytyjl221c	1,5,1,0	"FSP2"	"strong similarity to alpha-D-glucosidase"
			2,19,0,0	"FSP2"	"strong similarity to alpha-D-glucosidase"
	ytyjl216c	1,5,1,0	"null"	"strong similarity to Mal62p"
			2,19,0,0	"null"	"strong similarity to Mal62p"
	ytyjl164c -	10,1,99,0	"TPK1"	"cAMP-dependent protein kinase 1, catalytic chain"
			4,5,1,4	"TPK1"	"cAMP-dependent protein kinase 1, catalytic chain"
			40,3,0,0	"TPK1"	"cAMP-dependent protein kinase 1, catalytic chain"
	ytydl243c	1,5,1,0	"AAD4"	"strong similarity to aryl-alcohol dehydrogenase"
			2,16,0,0	"AAD4"	"strong similarity to aryl-alcohol dehydrogenase"
	Validation Accuracy: 4/9 (44.44%)
	Validation Frequency class '1/5/1/0': 57/588 (9.69%)

	Evaluation on propertest data (891 items):
	ytykl125w -	4,1,1,0	"RRN3"	"RNA polymerase I specific transcription factor"
			40,10,0,0	"RRN3"	"RNA polymerase I specific transcription factor"
	ytyer172c -	4,5,5,1	"BRR2"	"RNA helicase-related protein"
			40,10,0,0	"BRR2"	"RNA helicase-related protein"
	ytybr114w -	3,1,5,1	"RAD16"	"nucleotide excision repair protein"
			40,10,0,0	"RAD16"	"nucleotide excision repair protein"
	ytydl215c -	1,1,10,0	"GDH2"	"NAD-specific glutamate dehydrogenase (NAD)"
			1,2,1,0	"GDH2"	"NAD-specific glutamate dehydrogenase (NAD)"
			40,3,0,0	"GDH2"	"NAD-specific glutamate dehydrogenase (NAD)"
	ytygr287c	1,5,1,0	"null"	"strong similarity to maltase"
	ytyjr002w -	4,1,4,0	"MPP10"	"component of the U3 small nucleolar ribonucleoprotein"
			40,10,0,0	"MPP10"	"component of the U3 small nucleolar ribonucleoprotein"
	ytydr499w -	3,1,3,0	"LCD1"	"cell cycle checkpoint protein"
			3,1,5,0	"LCD1"	"cell cycle checkpoint protein"
			3,3,1,3	"LCD1"	"cell cycle checkpoint protein"
			6,7,3,0	"LCD1"	"cell cycle checkpoint protein"
	Propertest Accuracy: 1/7 (14.29%)
	Propertest Frequency class '1/5/1/0': 92/891 (10.33%)

	New (unknown) data (588 items):
	ytyml002w -	99,0,0,0	"null"	"hypothetical protein"
	ytypr148c -	99,0,0,0	"null"	"weak similarity to hypothetical protein S. pombe"
	ytykl090w -	99,0,0,0	"null"	"hypothetical protein"
	ytyjl123c -	99,0,0,0	"null"	"weak similarity to D.melanogaster troponin T and human nucleolin"
	ytyml014w -	99,0,0,0	"null"	"strong similarity to S.pombe hypothetical protein, similarity to C.elegans hypothetical protein"
	ytygr295c -	99,0,0,0	"COS6"	"strong similarity to subtelomeric encoded proteins"
	ytyjr088c -	99,0,0,0	"null"	"weak similarity to S.pombe hypothetical protein SPBC14C8.18c"
	ytydl157c -	99,0,0,0	"null"	"hypothetical protein"
	ytypl009c -	99,0,0,0	"null"	"similarity to M.jannaschii hypothetical protein"
	ytyhl048w -	99,0,0,0	"COS8"	"strong similarity to subtelomeric encoded proteins"
	ytynl024c -	99,0,0,0	"null"	"weak similarity to YBR271w and YJR129c"
	ytydr286c -	99,0,0,0	"null"	"weak similarity hypothetical protein - A. thaliana"
	ytynr047w -	98,0,0,0	"null"	"similarity to ser/thr protein kinases"
	ytycr091w -	98,0,0,0	"KIN82"	"ser/thr protein kinase"
	ytylr253w -	99,0,0,0	"null"	"weak similarity to bacterial aminoglycoside acetyltransferase regulators"
	ytypl099c -	99,0,0,0	"null"	"weak similarity to Sulfolobus  hypothetical protein"


------------------
